commit 30fe2ba965f8ec2e81a310bb13b3b576161d45c8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Feb 28 17:35:56 2015 +0100

    Updates for the release

commit ce508136ab390d211d556cbf863ce96bd0f93744
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Sep 26 19:36:34 2014 +0300

    Add appdata file
    
    Based on the xfpm appdata, the spec is available at:
    http://www.freedesktop.org/software/appstream/docs/sect-Metadata-Application.html
    
    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 48e8ebda4007aea3dd2f5efadda94bdffcfa5ed4
Author: Mișu Moldovan <dumol@l10n.ro>
Date:   Fri Feb 27 18:30:46 2015 +0100

    I18n: Update translation ro (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c01e2e7dc58705b5eb569f44ddae699e756fc71a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Feb 26 18:31:02 2015 +0100

    I18n: Update translation fr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b67a66bcd1c4ecc719de1e2dca171921ddb8869b
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 12:31:02 2015 +0100

    I18n: Update translation sk (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97ea657eb8d95c24073c5e5d12a2b5753693ee84
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:31:21 2015 +0100

    I18n: Update translation bg (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65c7fcc494d1803e54d749cbac46df224f5a2061
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 22 18:30:35 2015 +0100

    I18n: Update translation sl (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 409d3851ba42efd2f6d43645f498ace935910996
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sun Feb 22 00:30:50 2015 +0100

    I18n: Update translation es (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04cf55d0c8c02016612e1c393c5d414446d45914
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 00:31:01 2014 +0100

    I18n: Update translation es (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08905c865e1ab390fe1b192917976815b17c052b
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sun Dec 7 18:30:40 2014 +0100

    I18n: Update translation ar (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 84f7993f4875c7988182470309d8245300e8428c
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Nov 22 06:30:30 2014 +0100

    I18n: Update translation ast (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1c6697b74a81c745c960e40034f993f3aa1d0e3
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sat Nov 22 00:30:30 2014 +0100

    I18n: Update translation ast (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d42777960a0c8e94491c6b70ae33a47475bcd1fd
Author: Zafer Eren <zaferern@gmail.com>
Date:   Wed Oct 29 00:30:31 2014 +0100

    I18n: Update translation tr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5923e93b1c7c1e9dc9ef4273396523ce50d03dcb
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Fri Sep 5 06:30:39 2014 +0200

    I18n: Update translation en_AU (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df8efea07d168d1ab42e397546a9290a93b35ab7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 1 18:30:30 2014 +0200

    I18n: Update translation de (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70410483d75db24bfe78b800bdc83ad13ab2f379
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:30:35 2014 +0200

    I18n: Update translation fi (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41743b757b769b7629a0df2b51395f97da920a0b
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Aug 2 06:30:32 2014 +0200

    I18n: Update translation es (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9309ce8346069698e3460a76fc2d886738168235
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 27 16:55:52 2014 +0200

    Remove unused variable to avoid breaking builds

commit 4faf3c2af85b8ac0ad6ab6edbf418dada5f09fe9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jul 27 16:55:21 2014 +0200

    Use IT_PROG_INTLTOOL([0.35.0]) instead of AC_PROG_INTLTOOL

commit de69cc35580163c480208f680dba6ed6bd91ac48
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jul 18 18:30:34 2014 +0200

    I18n: Update translation fr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 657798682cc69200875088e81117625faf02cd98
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jul 9 12:30:31 2014 +0200

    I18n: Update translation fr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 734e88180017cd3b025d6f8c00c56b0a1e7d6d62
Author: OSWorld <michal.olber@osworld.pl>
Date:   Mon Jun 2 00:31:04 2014 +0200

    I18n: Update translation pl (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8e59988dd63331dac451cb805feb2876135a2f1a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue May 27 12:30:33 2014 +0200

    I18n: Update translation he (61%).
    
    43 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a77ebb00e4ddfe73d8bfb7ee244cfe86c051da53
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 24 00:30:31 2014 +0200

    I18n: Update translation id (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd59f6ec85366c78d9fc08d39892414440562941
Author: kingu <comradekingu@gmail.com>
Date:   Sat May 10 18:30:46 2014 +0200

    I18n: Update translation nb (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 615f74ee36467f2c972a69f12a152042a0272185
Author: haarek <haarektrans@gmail.com>
Date:   Sat May 10 12:30:38 2014 +0200

    I18n: Update translation nb (72%).
    
    51 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 167abcb9fa8d8465b8c4e77645317879715c7677
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri May 9 00:30:30 2014 +0200

    I18n: Update translation uk (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a2c910b12042b0971c0c71e7f20d82f88462501
Author: truongap <truongap.ars@gmail.com>
Date:   Thu May 8 06:30:34 2014 +0200

    I18n: Update translation vi (85%).
    
    60 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f91cafcb87ae1114294239ec9da90526c1d1b4d8
Author: haarek <haarektrans@gmail.com>
Date:   Sun Apr 27 00:30:33 2014 +0200

    I18n: Update translation nb (54%).
    
    38 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 113e0099525d47c3f7e31224e74ed12d9b9a200a
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri Apr 25 18:30:35 2014 +0200

    I18n: Update translation ast (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e3c227447039e43f3e35d401a8a08545f40cb27
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Apr 23 18:30:29 2014 +0200

    I18n: Update translation hr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85808a5321e02682fda1351f305ff925fd3c8ff3
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Apr 17 12:30:32 2014 +0200

    I18n: Update translation zh_CN (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8859f780e2c72f4d19d730f0f5b2bb9fb0d6f01c
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Sat Apr 12 18:30:38 2014 +0200

    I18n: Update translation te (55%).
    
    39 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ad37225ce3fa133e3ed7657e461bec222f2c7fa
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Sat Apr 12 18:30:38 2014 +0200

    I18n: Update translation ast (98%).
    
    69 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 875c097dce3fb3b1d7b84b89d24758738a050edb
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri Apr 11 18:30:36 2014 +0200

    I18n: Update translation ast (82%).
    
    58 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11f185f5ec96171523008cc059f33c1416a76028
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Mar 24 18:30:56 2014 +0100

    I18n: Update translation pt_BR (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dedd520a185121f7c699188b17a563a92087390a
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Mar 24 00:30:39 2014 +0100

    I18n: Update translation cs (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a28ea6c009505d0d4d3d4af750a750a3fb5f9ad
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Fri Mar 21 06:30:37 2014 +0100

    I18n: Update translation es (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62743c61d4664b551e467b509f69641104140691
Author: pkon <p_kongstad@op.pl>
Date:   Tue Mar 18 00:30:33 2014 +0100

    I18n: Update translation da (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aba5a716103a97b4e4b4a09949f1a7231f1ff698
Author: asvl <alyoshin.s@gmail.com>
Date:   Fri Mar 14 00:30:33 2014 +0100

    I18n: Update translation ru (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 014fe4dd6c1b949d4c7841d81e4cff40556371ea
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 11 18:30:35 2014 +0100

    I18n: Update translation ru (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb81e2294002b8c0facebace1621643ae8435fec
Author: Nucleo <nucleo@indamail.hu>
Date:   Mon Mar 10 00:30:38 2014 +0100

    I18n: Update translation hu (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1216314d9ba98cc0dff450366d5f8bcd0e68257a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 9 00:30:34 2014 +0100

    I18n: Update translation de (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64453c5f1fdb028275332e2b167e1d3ed18e364a
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu Mar 6 12:30:37 2014 +0100

    I18n: Update translation ast (80%).
    
    56 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed7f7abfdce93051a5fdd65ebc4f455ae381c193
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed Mar 5 18:30:35 2014 +0100

    I18n: Update translation ast (78%).
    
    55 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2713c69cff6cd57d58b2f9008a9f14bba72ab0d0
Author: theppitak <theppitak@gmail.com>
Date:   Fri Feb 28 18:30:38 2014 +0100

    I18n: Update translation th (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d36633563790fef1272c557cda9fa04c4186b8df
Author: abuyop <abuyop@gmail.com>
Date:   Fri Feb 28 18:30:38 2014 +0100

    I18n: Update translation ms (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a89558eb50210c5ab647ad75b94186389c57fdbe
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Thu Feb 27 00:30:33 2014 +0100

    I18n: Update translation es (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5975c9503d6dca0e140ba2376ea8c9cac89db828
Author: salepetronije <salepetronije@gmail.com>
Date:   Wed Feb 26 00:30:39 2014 +0100

    I18n: Update translation sr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22cd5daff8f4ec3945fd94447ade6dfc04f28a3a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 26 00:30:39 2014 +0100

    I18n: Update translation is (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb001fe5c2d852801c0e83d4c18274e6a162e38a
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Feb 24 18:30:44 2014 +0100

    I18n: Update translation pt (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 51f89f853f894d9551b0a53c17ed34481c523f13
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Mon Feb 24 18:30:44 2014 +0100

    I18n: Update translation nl (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a38e0968e27f69de519f15f44f75d31d0cc390af
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Feb 24 06:30:35 2014 +0100

    I18n: Update translation fr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78faf193399d0f837db1781ef8b9e21db97a81e1
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Feb 24 06:30:35 2014 +0100

    I18n: Update translation en_AU (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60928326d85b186e33374043eea62a185a353701
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Feb 24 00:30:39 2014 +0100

    I18n: Update translation sv (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aa081f46bf64ad807828cb1efa9f260cd94d18e1
Author: cri <cri.penta@gmail.com>
Date:   Sun Feb 23 18:30:50 2014 +0100

    I18n: Update translation it (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bba50afa2aeae0f89a20d16c7ad835885b643055
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 23 12:30:39 2014 +0100

    I18n: Update translation sv (98%).
    
    69 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a251baa8cfcfb72c61736259ac8ca52be38bf815
Author: Piotr Strębski <strebski@o2.pl>
Date:   Sun Feb 23 12:30:39 2014 +0100

    I18n: Update translation pl (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 86b174f7895e95615dac77a5f1bfd23b46e178c0
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sun Feb 23 12:30:39 2014 +0100

    I18n: Update translation ko (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b817e748c98dbced497e2b36997f92dc0a3efa7f
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 23 12:30:39 2014 +0100

    I18n: Update translation hr (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 33aff05177e91afe485fd95b978495859c97ba33
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sun Feb 23 12:30:39 2014 +0100

    I18n: Update translation bg (100%).
    
    70 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08e07606ccc2e179d3dfa0e43f945afe0248d6d0
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:47:55 2014 +0100

    Post release tag bump

commit 6c2bc7a09dd6e85bb78913cdc8af2292a9361e04
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Feb 22 23:46:33 2014 +0100

    Updates for release.

commit 4c573a8167b068be0f3a7088140f304317b404df
Author: schizo <eveskovic@gmail.com>
Date:   Fri Feb 21 18:30:42 2014 +0100

    I18n: Update translation hr (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a93f0c8ecc09ead3a91b73c43105eedb9f04f64
Author: schizo <eveskovic@gmail.com>
Date:   Mon Feb 17 00:30:35 2014 +0100

    I18n: Update translation hr (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1d2f88caa44731bc272ec1151b011e218338562b
Author: gem <eckert.georg@gmx.de>
Date:   Mon Dec 30 00:30:34 2013 +0100

    I18n: Update translation de (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7e172ff92e47bf2f4b944b874779bbf3b2d1f79
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Tue Dec 17 18:30:35 2013 +0100

    I18n: Add new translation zh_HK (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38ff3990b61a0dbd8c336a70129bb47681a84fbe
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sun Nov 24 12:30:30 2013 +0100

    I18n: Update translation oc (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0fd2a2032eb44c368b9dd91a1b7083ae30cf1e4
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Wed Nov 20 12:34:57 2013 +0100

    I18n: Add new translation oc (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8c7bf7230541f0bdad922de13fa43e40bfa3f8c6
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation ug (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ccf69766a78f525f7c54d53d8aa29e68d588aac
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation sv (71%).
    
    49 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 978eddafa938526a029c92ab8288ddfafc3a4956
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation sk (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bb93a63398948c4bdc9479306e90650d3413860a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation ro (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98bdb182853b049fdc32b3dd728d27eb36a0f53b
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation nn (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f98e10fecbb05c5af801b1e58cd466df5f683b7d
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation lt (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1bbb64600532d15b7b8fcb6258095aec6580ede
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:18 2013 +0100

    I18n: Update translation ja (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9dac8961ddb074848ef128dfdba099201d7203c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation gl (81%).
    
    56 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a29619e26d7d9e020d0fc1a55f27c02fb3dcf34
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation eu (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd44bae9fc40a0e27972cda5a8d1f3ed42a0b2e8
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation et (59%).
    
    41 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 718aed45947bbe2860974cc4f41a4b5ccf4fa14d
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation en_GB (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68fcb1eb9e18cebe1b8527eaaa1b5ea770e1e243
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation el (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c728aace50bef8c67fe10a766f90b2de01eba5ee
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation de (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42f1665d24d3ac7048969c5acb51a34e7e18eac5
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation ca (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0290b17c3b98db278ce22df132cdc6cc9fe0a0a6
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 12:31:17 2013 +0100

    I18n: Update translation be (95%).
    
    66 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57edbda2a56380dc06c57dfac4d36cd5182c987e
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Thu Nov 14 06:30:29 2013 +0100

    I18n: Add new translation ms (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6e25264ff2c6f09ec3c6db5a96707768bea5912
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:30:36 2013 +0100

    I18n: Update translation fi (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 165fa9f966f8350f8ca8fae9573997e94f1f58ab
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Nov 8 18:30:37 2013 +0100

    I18n: Update translation da (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bc506c56ce91b89c4c9e5d867ba2ab8515da036
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 20 00:30:31 2013 +0200

    I18n: Update translation hr (94%).
    
    65 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d2b6c5e878443dfc5c8847d02dcb675184bc71a9
Author: theppitak <theppitak@gmail.com>
Date:   Fri Oct 11 18:30:33 2013 +0200

    I18n: Add new translation th (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96c3e3a2fe9e970f310bc6ddcc24133039e31a4b
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Oct 8 18:30:29 2013 +0200

    I18n: Update translation zh_TW (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f3baa2597dcee6ae27793e61ee4987564a3c1247
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Sep 11 00:30:28 2013 +0200

    I18n: Update translation is (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25f55a16a2d5211f89e4a7ce1e9540084a8f9578
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Sep 10 06:30:36 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b7caa4d98e425348ff069e60042e011ba395a8bc
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Sep 10 00:30:38 2013 +0200

    I18n: Update translation hr (89%).
    
    62 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f33b95c2131645d07c59a8a6b632bea9599a88e9
Author: Karim Oulad Chalha <herr.linux88@gmail.com>
Date:   Sun Sep 8 18:30:37 2013 +0200

    I18n: Update translation ar (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c76c60a35f47afa930125521ee8903ad6dce9e6e
Author: Klemen Košir <klemen913@gmail.com>
Date:   Fri Sep 6 18:30:39 2013 +0200

    I18n: Update translation sl (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2d6b52dea58778375cd8df1a15242e7fce9dbb50
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 00:30:38 2013 +0200

    I18n: Update translation uk (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8121434bcb356a6640344bdbeb1e842faa41efcf
Author: Nucleo <nucleo@indamail.hu>
Date:   Sat Aug 31 06:30:33 2013 +0200

    I18n: Update translation hu (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca100890439c883b6a9c67721569e0d9915938bf
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Fri Aug 30 00:30:39 2013 +0200

    I18n: Update translation pt (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9345aa271d04843e863bacf3a8dc38a718a07054
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 15 12:30:40 2013 +0200

    I18n: Update translation kk (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24f4f206e370281c4bc6b170536b2accd2802cb8
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Aug 12 12:30:41 2013 +0200

    I18n: Update translation cs (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6b78803449cae6bdacef84686623b5ba97976dd
Author: Milozzy <marco.sting@gmail.com>
Date:   Sat Aug 10 06:30:35 2013 +0200

    I18n: Update translation it (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0fe90415e219ed99b684cbacb8975d92c0eff20
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Aug 5 18:30:40 2013 +0200

    I18n: Update translation pl (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 060bfbc314ec0a60a52bc8b03b6535ea2cb339db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 18:30:40 2013 +0200

    I18n: Update translation id (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb9f5f8095c782fa3504955b978257b78820a7eb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Aug 2 22:07:23 2013 +0200

    Use new xdg function to set environment.

commit 1d3756c50096a7257d62c19f4302947ce464f510
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Wed Jul 31 18:30:42 2013 +0200

    I18n: Update translation nl (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2519deab6fcdf8e94460a75bdda576dff2795c78
Author: Sungjin Gang <potopro@gmail.com>
Date:   Wed Jul 31 18:30:42 2013 +0200

    I18n: Update translation ko (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7c21ccf875ddc7967b327df7d0693606504577c
Author: AK <ak099@mail.ru>
Date:   Wed Jul 31 12:30:36 2013 +0200

    I18n: Update translation ru (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 89d8df9187328ed62111f627638722d7461f5074
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Jul 31 00:30:36 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 38a44fb7b1f4826f526ec77bc463b95fbee68398
Author: volkangezer <volkangezer@gmail.com>
Date:   Tue Jul 30 18:30:39 2013 +0200

    I18n: Update translation tr (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0bbb1ff5deffbdeca2e09e716be18107d869fbf
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 29 18:30:39 2013 +0200

    I18n: Update translation fr (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6c4f97b738bb69e577e8e18e4b8d5db9e51eaa8
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Jul 29 18:30:39 2013 +0200

    I18n: Update translation es (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98a64326cb46dd95a8a2ce379e288a5bdfcea851
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:30:51 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 01e103fbf908845fc76ad25a42e2cd8f9e4f898d
Author: salepetronije <salepetronije@gmail.com>
Date:   Mon Jul 29 12:30:51 2013 +0200

    I18n: Update translation sr (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a4883d9d40046e23d6ea8c1202637a51bb009aac
Author: cybercop <cybercop_montana@abv.bg>
Date:   Mon Jul 29 12:30:51 2013 +0200

    I18n: Update translation bg (100%).
    
    69 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ef194e8fbf1652b27cf26c0a519c9be08631964
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 28 21:52:48 2013 +0200

    Do nothing with the Tab event during competion (bug #10187).
    
    Else we focus the Close button, while it is common to use the key
    to finalize the completion.

commit 1f0729aa3e21810f40a80cfed1b476200bd2556d
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 28 21:36:45 2013 +0200

    Add bookmarks in the model.

commit bb905554342c0442f3011bca4200fd386557147d
Author: shlyapugin <shlyapugin@gmail.com>
Date:   Sun Jul 28 00:30:35 2013 +0200

    I18n: Update translation ru (100%).
    
    66 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 551dc9e16e09f509c5a32155b46a635a6cdadaab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 11 12:30:47 2013 +0200

    I18n: Update translation ug (100%).
    
    66 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59a4b67259e35fdc94921fd9c9e255f49f9a726c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jul 2 22:40:40 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 43aa54c84e6c12b62726ac08d2f9c8892007b29f
Author: Klemen Košir <klemen913@gmail.com>
Date:   Thu Jun 27 17:32:56 2013 +0200

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 66 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f96fc11e87d3f6a21d5d1d1a36fa8df32b734a7
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Thu Apr 25 19:06:01 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14cd498e880b418761daecfd9bc0a3549147b7c0
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Fri Mar 29 22:01:44 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 66 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74dc6f2e130dc1a52350602aa1ef11219560346a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 21 07:56:09 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 45b7379256fb5cd001756f15448c9e58182e9076
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Mar 17 15:11:44 2013 +0100

    l10n: Updated Slovenian (sl) translation to 100%
    
    New status: 66 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 235081719f0aeec4970f0a4943ffc0a9805e8472
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Mar 17 14:52:33 2013 +0100

    l10n: Updated Slovenian (sl) translation to 96%
    
    New status: 64 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4dcd36157ff64ec790a55dbee3ded0eb645590e
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Mar 17 14:36:14 2013 +0100

    l10n: Updated Slovenian (sl) translation to 65%
    
    New status: 43 messages complete with 0 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f30de60b18ac43604563a6e83483e0ad7285a00
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Sun Mar 17 14:27:45 2013 +0100

    l10n: Slovenian translation
    
    New status: 20 messages complete with 0 fuzzies and 46 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb46f5acd4b0b985a94bee6942d6527f9f620b84
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Mar 16 19:03:01 2013 +0100

    Detatch from icon theme to avoid segfault (bug #9730).

commit 7cae7f4f9669ae614bf1b66a32f166456595595f
Author: Mike Gelfand <mikedld@mikedld.com>
Date:   Sat Mar 9 13:43:49 2013 +0100

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27ef62f9f23a0473f07d0c6442122e38d8dd7fde
Author: Mike Gelfand <mikedld@mikedld.com>
Date:   Sat Mar 9 13:35:05 2013 +0100

    l10n: Updated Belarusian (be) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3375295fd2cb216b9a9ebf59821f71d60ef177da
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Mar 5 14:03:24 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5df8000c988e9733289c74e2cb147bacdd64e5c3
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Feb 5 20:46:16 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85b73cbe9f340902533bc146c57fb10dcfd6b88d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 09:40:49 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 66 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d63b2e3809934f95caf60adf18cb02c17ad19ff
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jan 27 09:36:46 2013 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 66 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9e8d1dc40be7fa52dcc722f63ba809a3d2ac328
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 18 20:34:08 2013 +0100

    Fix for previous commit.
    
    First save, then commit...

commit 45dc344de36d41bb133ecd32f5e2946a7cd1ef34
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Jan 18 20:33:25 2013 +0100

    Add default action to open absolute paths.

commit 0b0a8972094595d45dfc8ac59e7fb1f02ef223c4
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jan 7 17:43:24 2013 +0100

    Drop signal handlers.

commit 2bf821e5fa33578d78baa617f33dca889e97c05b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 17:29:02 2013 +0100

    Add execute menu item to launch without closing the window.

commit 56d59a8d99bcb6810191fbdf8f6e9286c9c66928
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 6 12:20:03 2013 +0100

    Autotools updates.

commit 4a065a10945c72c985e254ff1ef13df188f3e11e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 5 21:20:28 2013 +0100

    Use GDbus for communication.

commit 7fc2e009ceddc4c0b29e993a437d1a728654070e
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 1 18:25:44 2013 +0100

    Use new glib 2.32 api.

commit e6380a6dfbd755f40b4c5d28efb7a6281e1026ab
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 27 11:21:48 2012 +0100

    Remove unmaintained translations.

commit 8687d34858c2b90528097219a9a6662d8dddf83d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Nov 18 06:35:27 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5bfdb18d47c0998ae8313a5097818c4647351230
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 18 04:16:31 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit baabb503f6aebb0c56aad68c7508faf643c34875
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Nov 11 11:41:39 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a05f4602e981d3272f0104fc219704bc3e12795
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Nov 10 17:18:06 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de1e7f8f6d140aff6bd4b4334e78f98f8993fde7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Nov 7 00:34:52 2012 +0100

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 59 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84f667cc28bf8441856e85c079542f48ee912686
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Oct 27 19:53:42 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6ad2d5dd1d5725119dd27d3cd05d7791d3b467a
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 05:44:26 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e2749302cec74405dae7ebbef744790f3ae380c
Author: محمد الحرقان <malham1@gmail.com>
Date:   Thu Oct 4 23:34:14 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e4edbf86e47e92f4dcfc6706d09a784e667ed63
Author: Nick Schermer <nick@xfce.org>
Date:   Sat May 5 11:24:52 2012 +0200

    Make compilation to GTK3 optional.
    
    Code is GSEAL-ed and can optionally compile against gtk3
    with --enable-gtk3. By default it will always compile
    against gtk2.

commit 5865abb99861614124cecbd1415370d42624c4e7
Author: Tegegne Tefera <tefera@mekuria.com>
Date:   Wed Sep 19 07:41:16 2012 +0200

    l10n: Updated Amharic (am) translation to 32%
    
    New status: 22 messages complete with 1 fuzzy and 45 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 424418316733e3f8b9b17cd7345fe6d967b06ef8
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Sep 8 11:55:19 2012 +0200

    Protect against possible null pointers (bug #9109).

commit 507576da929b1682dc4abcae9a68223074649c87
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Aug 2 03:02:15 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df50ac108013ea851693a00b42d60f7fd9b4e40d
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 16 08:16:34 2012 +0200

    l10n: Updated Uyghur (ug) translation to 92%
    
    New status: 63 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 918ff658483d1496a3a7e70614fadbeef001f7c1
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 13 04:17:38 2012 +0200

    l10n: Updated Uyghur (ug) translation to 92%
    
    New status: 63 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ffd8bb26a0121e6b40e9b49c4a3d310c1e6f2d9
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Mon Jul 2 17:14:28 2012 +0200

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e91c394b83a01cfc9e9b811922dfca73ba33d06
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Jun 29 20:06:46 2012 +0200

    l10n: Updated Icelandic (is) translation to 94%
    
    New status: 64 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c7f9269973637ab20109b90e5384aa110561c2c
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Jun 29 20:04:44 2012 +0200

    l10n: Updated Icelandic (is) translation to 89%
    
    New status: 61 messages complete with 2 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d96978eaebea5d49e0ec5e48f88075a93e1468b8
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Jun 20 11:25:10 2012 +0200

    l10n: New Serbian translation, author salepetronije
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ed091bf7f1aba9901510c20d4d189d97202cb01
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jun 11 11:58:43 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1974f9ddee1ac0f8ed3db66e939de3007f0537f
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:38:07 2012 +0200

    l10n: Updated Uyghur (ug) translation to 43%
    
    New status: 19 messages complete with 0 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a750c6d4b211fe7de98c094485da8e14b1cd0905
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat May 5 09:40:41 2012 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 54 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9a079ecc9127b30febd5abc8e18c086e1b43bc0
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:28:56 2012 +0200

    Post release tag bump.

commit b1569477eb5b85cc07deaacc8f0a245327cf7b9f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:28:06 2012 +0200

    Updates for release.

commit 09761ce939b186a6220b05c2ac23eef2c1802c47
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 06:52:09 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bf8ee2bb33bc156ea276f64b929130334ef6565
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:56:09 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec1d15aba736b4e3c11a4d490ac56c6e8da4922e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 17:56:19 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8eac56e0f0cdadb625cf4e34aea525a8dc53250d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:35:32 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1567c76d44693f6e89b27e966065ce960d7cef7d
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:27:27 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 88%
    
    New status: 60 messages complete with 7 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88f2c5db7af8b137a07735f2221761f8d93fa4f4
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 24 06:57:57 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 86%
    
    New status: 59 messages complete with 8 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 748aad94c80aa12f2d1fcd3c8dc5e49fdccc7ece
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 14:52:27 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95653857dc2545327934611aff74f2a7bd28c2a3
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:58:59 2012 +0200

    l10n: Updated Galician (gl) translation to 85%
    
    New status: 58 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3fdc27fe15105d25eb65a6d44dc326788dedc0a2
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:53:19 2012 +0200

    l10n: Updated Galician (gl) translation to 82%
    
    New status: 56 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d49b3c30ccc389c12ef6533b59b62507d70ac343
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Mon Apr 23 06:00:15 2012 +0200

    l10n: Updated Turkish (tr) translation to 98%
    
    New status: 67 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0654147967bbc07a5192b4caa703ac3b92f75116
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 20:03:16 2012 +0200

    Try to spwan a custom command in expanded view as well.

commit dad4b28048ee3267309ba98de5c176215e51a19a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 18:30:30 2012 +0200

    Only focus view if an item is selected on entry active.

commit c4a1416508e62e20ed1be3ecbe5842bad0155822
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 18:22:26 2012 +0200

    Avoid segfault when right-clicking a custom command.

commit 26389aea18ab966dc960429b9b6c89fb68269a97
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 18:04:01 2012 +0200

    Avoid a single category if the root menu has a directory.

commit 1407f1b1330e93de9defd44045304af6a53137c2
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 18:43:35 2012 +0200

    Fix property-changed matching.
    
    %s in scanf sucks since it continues even if the character
    is not a digit anymore. Use %n to check the suffix.

commit 73662a19a92aa037f4f39f586e20b4042c2088ab
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:56:38 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10bf16893df08aeeefcd6e6e03c0efdc01275890
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:45:33 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4bb20fec1cc13b91971550481cf4b4d32f5a5801
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Apr 17 22:32:55 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 40c85b8f5bd909ff3a189aef2763c5cce3b44674
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 19:09:56 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70267883098790df0f2e0e525eae7a23d80da580
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:05:32 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4262ff9e0e1a9b207c20741bc6797b2a9daf7a92
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 11:37:38 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b11560e9964dadabe5dae11b8cac6eb6de96b71
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 17 07:59:17 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 79%
    
    New status: 54 messages complete with 6 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be0699b637cfe21740b6e4be0d985d512511cf22
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Apr 15 19:50:46 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37f733e2facca8eb995cff01a7a0a18c52f3623c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 15 13:59:52 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e51d96625a3b63c1b62e794d08c2a5967eca940c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 14 20:53:23 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2cfea25f05f0eb05c6dd95f1e094e0400c5c67a7
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 11:12:11 2012 +0200

    Add a valid category to xfce4-run.desktop.

commit eb12933cff61cff161cee5812a102c419d34f429
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:30:09 2012 +0200

    Post release tag bump.

commit 5bb4ad07cc470cba5a0077e18c104b93ebc29325
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:29:22 2012 +0200

    Updates for release.

commit a9336a8f0d82fb6c383bf8d811ba0560de39865c
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:57:39 2012 +0200

    Don't use 2nd deprecated g_mapped_file_free (bug #8649).

commit 354628c40442a308127bb52524b005e1b14755cb
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:56:14 2012 +0200

    Don't use deprecated g_mapped_file_free (bug #8649).

commit 21d7348bd2fb5d9b882a49254f62495fc72dac3f
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Apr 13 16:57:17 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f6469b0b5f61f13d2e77c70a980113f919aac9b
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Fri Apr 13 16:52:19 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 822d1d680e3cead8f89106fd4c8237b69c550cd2
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 13 13:17:46 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e3615049818c8662b15a2eae3607a9d6f572762
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 12:49:19 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2949205a47d69469d63749b5f02c7fbc8de36467
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Thu Apr 12 11:02:49 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14fcfbac5260637b3bf0c20c088beac131f6b9f3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 10:44:19 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e22487a584ce7b45bbb5b98a1fcbb9e1777f6d2f
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 02:37:01 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fe7a9983f768682eef824628f2df56908233514
Author: Raphael Groner <raphgro@web.de>
Date:   Wed Apr 11 19:57:57 2012 +0200

    l10n: Updated German (de) translation to 98%
    
    New status: 67 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fe7b3e3bacf61f0cf1bd7a1a8792c5ab3aee7e3
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:29:53 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dee5b7c5239c7801db73249a72430c3ed9f06347
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 13:19:18 2012 +0200

    l10n: Updated Galician (gl) translation to 66%
    
    New status: 45 messages complete with 0 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d858f81f06364a1ea196463fa952b517e0483768
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 12:50:33 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8cd59d8ac5c0fd7a121335820ca63d09174f9eed
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:08:50 2012 +0200

    l10n: Updated Galician (gl) translation to 61%
    
    New status: 42 messages complete with 0 fuzzies and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f815542bc8f9d75b716d94d50aae0bd5b62ffb3d
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:00:11 2012 +0200

    l10n: Updated Galician (gl) translation to 52%
    
    New status: 36 messages complete with 1 fuzzy and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b559900ae9602c028bde542113b554b8fc68d2e9
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 22:10:57 2012 +0200

    l10n: Updated Turkish (tr) translation to 89%
    
    New status: 61 messages complete with 5 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14fdfb5abb54ce4e4522bf355ed2fbfa1155722c
Author: Slavko <linux@slavino.sk>
Date:   Mon Apr 9 21:51:54 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 88818652cd571f3a1cfc1742aa3d5830c97ed605
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Mon Apr 9 18:07:42 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9f6f9428adce6444b456282058ba25fed79ee62
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Mon Apr 9 13:21:39 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a9e7289b293ae7f17878795a6e3ec6b6f979ef0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Apr 9 11:39:05 2012 +0200

    l10n: Updated Croatian (hr) translation to 60%
    
    New status: 41 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 890950db6dc002d2f13bc1575e8ffa8c211cec31
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Apr 9 09:17:32 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f742e5d7de8016dd41da473d96a711b7644d15d4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Apr 9 08:54:11 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7631c7e1cda731db63f7405247a74d3e68c6625
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Mon Apr 9 00:16:28 2012 +0200

    l10n: Updated Polish (pl) translation to 98%
    
    New status: 67 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3dfe87d2644c86213d48418d920a50ee682966b1
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Apr 9 00:03:30 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1afcec16ca3e5e21433a485de82bed0384872a04
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Apr 8 16:59:31 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b3f67bdcb913ad200057868d8eeedabd94e6faaa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 15:22:47 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbf44d173fd88aee86ac59dad00f524f8fb05159
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Apr 8 14:24:54 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af99da88de3db774b7f598f01680bfd93674a82e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Apr 8 14:03:51 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98402b638ad2b2a096f81866be73117f2dd90d53
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 8 14:00:44 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99d14e45f6efc5e065e9e2bf86e4b37f0200ff6a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:22:34 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc15d81de71926d818f4c00cc20ca8e2ec21c5dc
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sun Apr 8 11:33:50 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 68 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c2d9a27d338e560bd861d16963a38a858a704ca
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 8 10:59:59 2012 +0200

    Make launch button translatable.

commit 30a35212b85052e0db2feb648667551627ab6732
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 7 18:23:18 2012 +0200

    l10n: Updated Polish (pl) translation to 89%
    
    New status: 60 messages complete with 3 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a0f5085425678d68f81f5977dd5c4df7cfea35a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:22:56 2012 +0200

    Bump gtk, glib and xfce dependencies.

commit 218e84788f7cde7a0aa282b9ad32a810c01f4e09
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 7 18:20:03 2012 +0200

    l10n: Updated Polish (pl) translation to 89%
    
    New status: 60 messages complete with 3 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b32288afd0a5c69ace40637d32949dd2157be6e4
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Fri Apr 6 10:18:18 2012 +0200

    l10n: Updated Polish (pl) translation to 82%
    
    New status: 55 messages complete with 4 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 875e6a9c4e6966cfb75166c223fda9f503970ea3
Author: martinamca <martinamca@gmail.com>
Date:   Wed Apr 4 22:27:21 2012 +0200

    l10n: Updated Turkish (tr) translation to 74%
    
    New status: 50 messages complete with 15 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a749d8d02bb31af832e31af327c7980d1b764bf
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Apr 3 13:39:37 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8527c680439c1d3b94411607ca4db4e325b760db
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Apr 3 11:33:57 2012 +0200

    l10n: Updated Turkish (tr) translation to 74%
    
    New status: 50 messages complete with 10 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c1312ddc41e0c7a17866b826f407d7e943d08ed
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:31:04 2012 +0200

    l10n: Updated Croatian (hr) translation to 59%
    
    New status: 40 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a72f740e427f5120d3609270d0f59e18914b6651
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:30:14 2012 +0200

    l10n: Updated Croatian (hr) translation to 59%
    
    New status: 40 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e09770630b870bf584be39563dccaad5f030d948
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 10:52:31 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff84975d3d951f98bc1bf241bec13a63a2f4bbdd
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 02:50:56 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ebeac2330dc3a649fe4da8d4c71d71db975fcce
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Mar 31 11:45:17 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7004b2d823b9c7178bccf84ed78e4b23c486e4c8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Mar 31 11:44:39 2012 +0200

    l10n: Updated Danish (da) translation to 98%
    
    New status: 66 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e43aa8a5da01a7b76dcb8b0d9071068dee6ded73
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 29 13:01:08 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5491f215f1e3f03145e3d63f229563824601416c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:29:50 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f3310df164a33bdd6128361cdf76e86e821c6ef
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Wed Mar 28 18:43:10 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d3e6d82f7905275f7a9ad4a299418f98ba1f613a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:27:32 2012 +0200

    Post release tag bump.

commit a480ef3933815d75c95fc28ef9937da2b57eeda7
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Mar 28 17:26:13 2012 +0200

    Updates for release.

commit 7bac462bc3227705821ece1644a16829d08dabae
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Mar 28 16:21:04 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dcb51a0bd8fac868901ce7deebc5b6ed30f09d45
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 19:09:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c591a1c9e114b85228e646134b4076752875af95
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 19:08:16 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30ecccffd5c12eef31e35bbebecca0685a2c419e
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 25 20:25:27 2012 +0200

    Chainup unmap.

commit 543ac6a808a0882033efab761cd0a2d8c2e71dad
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Mar 25 20:24:11 2012 +0200

    Block maximize and fullscreen in collapsed mode (bug #8491).
    
    No way to block this on the wm side, so use this instead.

commit d2693166f23807f3065529907d267459408addff
Author: kim Svensson <ks6g10@soton.ac.uk>
Date:   Sat Mar 24 21:40:45 2012 +0100

    l10n: Updated Swedish (sv) translation to 74%
    
    New status: 50 messages complete with 9 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcf63a3972aaf2e07fb94dbad225d12d402cc64d
Author: Sergey Shlyapugin <shlyapugin@gmail.com>
Date:   Sun Mar 18 12:14:04 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eff09f3aa9d44924e316cf726de50b8feae6590d
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Sat Mar 17 12:53:56 2012 +0100

    l10n: Updated Polish (pl) translation to 79%
    
    New status: 53 messages complete with 5 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 445a1e3b4f374162608a7e45940a56bc7633aca2
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Wed Mar 14 17:56:10 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 77%
    
    New status: 52 messages complete with 4 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b20026c5ee7d7cb1eb7f1f2dd7c85c97919e22bc
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 05:22:02 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 193dcfd4afdc66101fbf9ece381188ade669a167
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Mar 10 10:52:59 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 47f27a51a49580a27bc07cfbb97187f5386469c6
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Mar 10 09:37:47 2012 +0100

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 66 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f2393f5dff40399df5ec464a9ae923748ea7ecb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Mar 8 21:00:53 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ed4d71a3e23e1b1c68c6bf341e0bd03b3bc07ec
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Mar 8 20:14:59 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4ba4ba2cdfd83b4fd05beeaabff9c7269ca5d34
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Mar 8 19:56:30 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6773e27d4e7d392ad3df9db49253ed65cb39f8f
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Tue Mar 6 16:55:39 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0873b97463a7106a8ba557fac75696de6783ea7
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Mar 5 08:54:00 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a976dc89c57774f53a91f623313394da1f15a91
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Mar 3 19:13:57 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fed9f4b961dd88ebaf0203a658d4a93c713b7280
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Mar 3 10:31:03 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f01b1b65d3006023bfc06061e5f2cd5955630d4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Mar 2 17:57:02 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c51b698081e623ddff3f45a0e224512f985ee358
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 21:29:44 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 168dff885db5948755c23dc9457016bbbf39cc6e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:22:58 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d3bedd07a13f20a2fcaa6281cbce96b9ab2f10e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 20:19:20 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a34e0689edca2139aa0c0bdda99478fc432cdea8
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Thu Mar 1 17:11:11 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69a9bff08d9bfeaf61e8e301acae8f8f05d2d423
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Mar 1 08:50:29 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f984b07646ad813515d6dc0d6b24c8f7b50b3275
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:29:52 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0ef170da2646b148855e5aef91bad7fbd12be1f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 18:20:38 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a62410e2fc4dfbff581dc1ec9d5e4dd9ae8b144f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Feb 27 16:58:03 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b5836e1ba65e72c12ae20aedd83487466774c78
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Mon Feb 27 07:05:20 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ecc8f33e6a9d01aef98f652219137721989e09c3
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Feb 27 04:15:05 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a29753ffd5f507ca90e00bbfd6d9a0ab373b67ff
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Feb 26 19:26:55 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a722670dcc2bc0b1803fb2eb3b769d5467a14e64
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 26 11:21:44 2012 +0100

    Fix typo and broken translation.

commit 91a28460eca9f506e57fa5d2f5f4ca65aa672a57
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Sat Feb 25 19:16:11 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 65 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e8449a2a1adfbd2d9a1deaf2fac54198d0ecce2
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Sat Feb 25 17:11:07 2012 +0100

    l10n: Updated German (de) translation to 97%
    
    New status: 65 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01bdcb5eaca8ade9a854449c5116edbbcfed9c8a
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Feb 25 13:50:15 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dab0455fa94ac12a8885d7fad71b32bbe79106ea
Author: Sung Jin Gang <ujuc@ujuc.kr>
Date:   Sat Feb 25 07:40:50 2012 +0100

    l10n: Updated Korean (ko) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 925c56546a1fa9669323291f5e18f4098bd30a3c
Author: Erik Schmidt <erischmi@gmail.com>
Date:   Sat Feb 25 00:23:38 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 414f9b064564ae12349141b2c00460eca1e3e1fe
Author: Erik Schmidt <erischmi@gmail.com>
Date:   Sat Feb 25 00:16:49 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48e1537b07445fd6e10e66965f4453c1557b45da
Author: Erik Schmidt <erischmi@gmail.com>
Date:   Fri Feb 24 23:26:27 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dceb08974d3435c9b74c3da0eb111a8eba8ff06b
Author: Erik Schmidt <erischmi@gmail.com>
Date:   Fri Feb 24 23:13:01 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1f806aa52c3d90ed03d27658ab41ba101004574
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Feb 24 22:57:24 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f926f2bbe01646e20a5fa668e4ee4ac228ce81d
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Feb 24 22:02:50 2012 +0100

    l10n: Updated Arabic (ar) translation to 98%
    
    New status: 64 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 080c4c2cbfecc7365d5a993aeff9c0aecf849386
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Feb 24 14:07:54 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 088b2719b88db8deeaa99a03e1c18d887878ff55
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Thu Feb 23 17:28:45 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d673dcc2d8c9542955c5d071654d7bc905bf0426
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Feb 23 15:05:13 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b7a267cf2a3ff8353cabc9fb6e13b5d85ef2bd8
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Feb 23 08:26:00 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 08de578480db51b11a9938691d30e23cc7f2614e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Feb 22 12:09:40 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1feb49e1e0502789fd2ab5bd0dd03da02ce3d9e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 22 05:09:01 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a695165d3bb66ac4b820372c1e0315fe76e7f6e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 22 05:06:24 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 67 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 783b64a4c986a948adb7452d75279e302785baf4
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Feb 21 20:53:18 2012 +0100

    Add option to disable the background service.
    
    The process can consume quite some memory in daemon
    mode because of all the loaded pixbufs. So add an option
    to disable the background service for people who're not using
    the appfinder often and care about every bit of memory.

commit 5743612275c1b2828b11b3d665d2d787d193f782
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Feb 21 18:30:55 2012 +0900

    Bug #8490, set single line label for icon sizes < "small"
    
    Effective only when icon_view=FALSE.

commit 53830d5029e3537a851fbb733198a2268561f18a
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 20 18:18:21 2012 +0100

    Make sure the header icon does not shrink (bug #8489).

commit 190a688d04335c6c05114d3efd5e72aa2436ddfd
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Feb 19 21:31:46 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5f8148030713ca041b4a4f9f2dfdeb24d066641
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Feb 17 11:49:35 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aab03eb66e262a1f0f27dc770cd357e38b5f0684
Author: Chris Leick <c.leick@vollbio.de>
Date:   Thu Feb 16 22:55:22 2012 +0100

    l10n: Updated German (de) translation to 84%
    
    New status: 55 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cb7c5a47c019033f73b3b8a7fc05efcdb248214d
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Feb 9 10:57:41 2012 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 659e7c36c57fb723982d84f72125b8ec8a10e2ef
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Feb 8 12:31:12 2012 +0100

    l10n: Updated Kazakh (kk) translation to 93%
    
    New status: 61 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78ef48d3d0b915915a17f01a8470921a0f3edbd6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:22:35 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfa9474908786858f78501a59b17e399559c018a
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:38:38 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ffe2a2f1e4959d18d947a823ebfff404b36ec348
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Feb 7 07:25:15 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fb7844e80982a16376f16fd90a5489ae4a99f5d
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 20:00:53 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 290d377e77aa622791dbaddfc3fdf18282bdb84d
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 13:53:31 2012 +0100

    l10n: Updated French (fr) translation to 87%
    
    New status: 57 messages complete with 3 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf0678cea018d8202a26d01768cf5519be072c21
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Feb 3 13:50:00 2012 +0100

    l10n: Updated French (fr) translation to 86%
    
    New status: 56 messages complete with 4 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f2610dfd9a847eb39edfa72c6988a78ad4f0b86
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Fri Feb 3 13:39:56 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b34ae63bf86fe59e8cd382163fd36408bfd3b5a3
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Jan 30 22:04:01 2012 +0100

    l10n: Updated Turkish (tr) translation to 76%
    
    New status: 50 messages complete with 9 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65728d1047d854f1d0d78c8941c9502d089cab55
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Jan 30 21:42:10 2012 +0100

    l10n: Updated Turkish (tr) translation to 76%
    
    New status: 50 messages complete with 7 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2f5d5d34ffa3026678e7c98b3d9f6668c6c5e5bc
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Jan 28 07:44:10 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9e3c0e7e9df2bdb7e600d50acfef19589c54a39
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 27 16:45:33 2012 +0100

    l10n: Updated German (de) translation to 66%
    
    New status: 43 messages complete with 22 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1abfee8f59a7c321c62171ad3b1445966fff52a
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Fri Jan 27 16:43:21 2012 +0100

    l10n: Updated German (de) translation to 66%
    
    New status: 43 messages complete with 22 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23eb637b28440ce773685d72900631cc781f61f6
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 22 15:16:07 2012 +0100

    l10n: Added the right catalan translation.
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e3c02799aa9ef60263a86019d2a2e6eab55a8df
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Jan 22 10:40:40 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72ade936c14c5d102d67ff4b38a614bb2cf6c055
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 20 00:26:56 2012 +0100

    l10n: Updated Danish (da) translation to 98%
    
    New status: 64 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a5e608875d4a9ef20deeb1bf36ac2d7cb4578c0
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 18 12:50:22 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fca5ab913906e9b37a3ad5dffa6f8e46dfb2288a
Author: Gökhan Kılınç <kilincgokhan@gmail.com>
Date:   Wed Jan 18 11:13:21 2012 +0100

    l10n: Updated Turkish (tr) translation to 73%
    
    New status: 48 messages complete with 4 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e873a7f87cb71c32ba6238688693f019a0717c82
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jan 16 17:59:07 2012 +0100

    Drop invalid translation.

commit 754d9d0bbfa4dc9112c7ab914f2a8f0e4e6c3159
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 16 10:49:32 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed23e2bbcfa82b4279b53cada3b687e33d1e0006
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 16 03:31:50 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 557aa97452f7307873b99ecf04d432ad6ba26cd3
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 15 20:39:35 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f461d8e45162812b8eb889fed9ba8c3c566c559
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sun Jan 15 14:28:00 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29d0741ebd80e6330eccb15e6bd4a8f8a906ed8e
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 03:32:49 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69aa91767a6c0568a7354db410c2908c668f497c
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 03:26:15 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9140a2abc0ff8cd079bd0236af88499efd6b460d
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Jan 14 09:26:31 2012 +0100

    l10n: Updated Indonesian (id) translation to 44%
    
    New status: 29 messages complete with 2 fuzzies and 34 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b1e1711fb010b83d751ea19080dcca3aac1ed93
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Jan 10 22:39:38 2012 +0100

    l10n: Updated Danish (da) translation to 87%
    
    New status: 57 messages complete with 4 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b149b2012eb995c33b85664cf5560d941cddd06
Author: Olexandr <olexn@ukr.net>
Date:   Mon Jan 9 15:13:32 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7dff8d43cffee38d0d030ec816c39060272cc421
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Mon Jan 9 10:39:47 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d8b768bfe7d5171e2c191b44ef5c99c86d501ff7
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Jan 8 21:32:06 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8d30c349c92fe694eb4216246871f65ac686ac2
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jan 8 18:43:58 2012 +0100

    l10n: Updated French (fr) translation to 70%
    
    New status: 46 messages complete with 13 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfb2a10a38b16fb1688f59bfe365d20fd4062237
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 8 17:03:54 2012 +0100

    l10n: Updated Portuguese (pt) translation to 72%
    
    New status: 47 messages complete with 1 fuzzy and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 339edc9dcfc795e1f82ed23ea8fad88875ee0cd4
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 8 16:58:23 2012 +0100

    l10n: Updated Portuguese (pt) translation to 52%
    
    New status: 34 messages complete with 4 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7a0817af012d4124b930faffee73c4ca551ea4b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jan 8 16:55:14 2012 +0100

    l10n: Updated Portuguese (pt) translation to 33%
    
    New status: 22 messages complete with 3 fuzzies and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d77d84ab73a065c966692c8deccada312759513
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 7 23:59:03 2012 +0100

    Add Help button to preferences dialog.

commit a05c2cf8e4be55023750495fef7dcf11978bb2b0
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Sat Jan 7 16:40:02 2012 +0100

    l10n: Added Norwegian nynorsk translation
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 879d4c679e35e2aa9528431ca93f2808d45bcc5a
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jan 6 10:16:35 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0030a2ddb026f1d05c4b1aece8ac58ee24c3341
Author: brdassign <dmitriy.borodiy@gmail.com>
Date:   Wed Jan 4 23:31:34 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 581d82210e13062d732b1f5aad7a5dc06c64a1f2
Author: brdassign <dmitriy.borodiy@gmail.com>
Date:   Wed Jan 4 23:30:57 2012 +0100

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 64 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b54cfa16614c43ce38f6d150200cd1d8c7d57f19
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 3 14:52:27 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 67%
    
    New status: 44 messages complete with 4 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4c8d1e66db44c35b27299391c68b073767df49d
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jan 3 14:49:21 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 47%
    
    New status: 31 messages complete with 5 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4550a87584542a75be50365da2419002a4e8e2b1
Author: Christoph Mende <angelos@gentoo.org>
Date:   Mon Jan 2 19:26:31 2012 +0100

    l10n: Updated German (de) translation to 66%
    
    New status: 43 messages complete with 18 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac3fc080c72b820473f9314d266e234a42a328e2
Author: Christoph Mende <angelos@gentoo.org>
Date:   Mon Jan 2 19:17:33 2012 +0100

    l10n: Updated German (de) translation to 66%
    
    New status: 43 messages complete with 18 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b78fa1d2d98c2d9f37d362609a6e5a07d0eb7bf7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 2 01:05:36 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03e0c739b7cd4b3c6e4feb7880894d490092b658
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jan 1 14:47:14 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66c80fb1299de343d7cdf236486b1c97e05debb7
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jan 1 14:07:48 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d5f1a26aa5c8d0f9f2887e6d425fcedb0fb7a07
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Sat Dec 31 13:17:19 2011 +0100

    l10n: Updated Turkish (tr) translation to 70%
    
    New status: 46 messages complete with 4 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1b71b33a2bfb5b3ceeacbc25d731bc71b086516
Author: Joan Montané <joan@montane.cat>
Date:   Fri Dec 30 14:40:21 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 83%
    
    New status: 54 messages complete with 6 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9a8a1a339a910623ef3022ad09bf129f31aecd4
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Dec 30 12:27:31 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c8ed8f9146a8aeef9f73770b2abcb29becdde1b
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Fri Dec 30 00:34:55 2011 +0100

    l10n: Updated Arabic (ar) translation to 98%
    
    New status: 64 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c6da51a9a824b03ff24b34dd783fbfc9b9df507e
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 29 21:32:56 2011 +0100

    Post release tag bump.

commit b10c55f41e481d3b7adb93ac61fd342ca195c96d
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 29 21:29:58 2011 +0100

    Updates for release.

commit a8f39543ed49211053f08336c75777e48572f0d4
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 29 16:58:01 2011 +0100

    Set an icon before the tooltip.

commit 5c5d03aa79d9a987efad664fca983970c80660c8
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Dec 29 16:24:38 2011 +0100

    Avoid segfault on null iter data.

commit abe2ce34e45b552216869cd59639fe74875d5b26
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Thu Dec 29 09:42:47 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 868186a366a49d4f3267e9806ee2abcfb6422d65
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Thu Dec 29 09:30:21 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 65 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9f0505b6318f86c7e7f15dbe401446a100395ee
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 23:54:35 2011 +0100

    Correct string.

commit 53ad1ad3307c8235f92b22a4cd16ad412d0882f3
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 15:46:52 2011 +0100

    Improve debug checks on row separator function.

commit ade2c7ee7f31a613748bd8c0dd1f0f9494f520de
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 14:49:34 2011 +0100

    Show what the theme or icon change is updating.

commit 3020367612814f62b7a381bf53c6c52ba6e17d1e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 14:29:46 2011 +0100

    Add support for hiding menu items.
    
    To unhide them, users have to manually do this in the
    local applications folder, but that is explained in the
    question.

commit bba57c986fc125c36101cc2a31d8f9aec2228a5e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 13:38:31 2011 +0100

    Center exo-desktop-item-edit on window.

commit b08a49041c5ef512d53452b127415c0c661bedab
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 12:37:33 2011 +0100

    Remove xfrun from the utility menu.
    
    Only for the toplevel menu.

commit d08719710791f909a75df68245420555a76f9c45
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 12:21:52 2011 +0100

    Disconnect the categories-changed signal.
    
    This window is destroyed, but the model is owned by the
    application.

commit a6b11e848dbbe61cbd280a83257e0ebd800fc85a
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 11:59:02 2011 +0100

    Fix some indentation.

commit 50ec0c25d28ba896fb2f71835f207c52cd8f202b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 11:55:44 2011 +0100

    Add refcount debugging.
    
    Monitor destruction of almost every object created
    during the lifetime of the appfinder, including everthing
    we parse from garcon and pixbufs that are generated.
    
    So many things are reffed and unreffed it is hard to track
    if everything works as expected, this should help a bit.

commit e72f82380304d9a6263b6ad860dd513b188f04dc
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 11:19:52 2011 +0100

    Free all category items.

commit 3ff557667fc26f4d957e6207ced3f4c1896192a9
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Dec 28 11:09:20 2011 +0100

    Remove debug message.

commit c16495165c42f6c98fa6e3fa609bc7b808944b25
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Dec 28 11:26:00 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 62 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a521345c28876e62feb5fcd6da89ef72699a805
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 22:30:28 2011 +0100

    Add popup menu to edit and revert desktop files.

commit 80158f7d30693d2196b5ea312a4c2b7478e6fcaf
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 21:18:39 2011 +0100

    Improve reloading of items and directories.

commit 23f905b73a157c6d83a4ce905c0376da86cac76c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 16:29:07 2011 +0100

    Avoid (null) comment in tooltip.

commit 25313fd53100c3d2bce626dcfeaaad672bfd6b09
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 15:28:38 2011 +0100

    Add keybinds to switch modes.
    
    Add Ctrl-1 and Ctrl-2 to switch between icon and treeview.
    
    Add Ctrl-{+,-,0} to set icon size of item view.

commit 30518c8a496bab6b912b3dbff9a2bf9be858e0fb
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 15:11:37 2011 +0100

    Only show categories with items.

commit 4c2b6cc66f7318515e438fbda3801cc789c57dc0
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 14:31:53 2011 +0100

    Break some long lines.

commit c6514c4da230005d7ae556e27e0acc3d2bdacfa6
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 14:26:18 2011 +0100

    Change label of new icon view mode.

commit bc62537507b9455d0b4034d8a79324a87548bf76
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 14:19:42 2011 +0100

    Avoid abort if xfconf channel is reset.

commit c597c4ab3c7b31190cf6541d82fa8301264e539c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 14:14:41 2011 +0100

    Show the comment in the item tooltip.

commit 09306d37f8b0ef1c32e118dd432b93127c8356fa
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Dec 27 14:08:08 2011 +0100

    Add icon view mode and add preferences to set icon sizes.

commit 74e51f72b05cb1917b58f8c191f01a7b4bdf65af
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Dec 27 08:41:15 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01d14dd98317f28ccbcf1f180621f7fbeef2f00b
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 26 16:48:42 2011 +0100

    Free list and improve code comments.

commit 9151d4f4af6c9a457d19f75e59c69ab0d9aad81c
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 26 16:44:55 2011 +0100

    Avoid xfconf error when closing windows on quit.

commit 40969cbff18d15f6f352f11e1ad9f696abfb7086
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Dec 26 16:44:24 2011 +0100

    Quit the mainloop when receiving an exit signal.

commit d92d85420c793a0fdcc49c0358efe6fe7f404fec
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Dec 24 12:08:14 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d34e016a11abc271b96cbfc47f76c885ec39dec2
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Dec 18 15:36:21 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a86b47d7b82332982cb2c9f31aa1432aab60540f
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Sat Dec 17 20:30:45 2011 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 996644efe61537a41e3e007666f97a46c2f8aa58
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Dec 17 17:49:16 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b1700bd0f3eb6bf27479730d265c4609ef5613a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 15:20:01 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd4b856c83263ad80a833ea3687515ec245c6c48
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Wed Dec 7 07:50:50 2011 +0100

    l10n: Updated Icelandic (is) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a2be54f0c243a41e1ef19357445aa6bc230aecba
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Dec 6 15:08:25 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbe8aaca4f4d0a0d47543ddea25c9bafc290bb86
Author: Kristófer Arnþórsson <kristoferarnthors@gmail.com>
Date:   Tue Dec 6 11:16:15 2011 +0100

    l10n: Updated Icelandic (is) translation to 75%
    
    New status: 34 messages complete with 0 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12dee6a8c6cc5aa66f3871673feecca6786ee5e9
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sat Dec 3 09:24:14 2011 +0100

    l10n: sett inn
    
    New status: 25 messages complete with 0 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25cc8245084f1f1f1e7315eb2a1c5d50225466e0
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 16:06:11 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5a594fc9e8d1bf1fdee5e32e475bcaa47cfdc0a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 15:01:19 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ecfbe575d6fd761ddfac96da7750af43eab0ba8
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 2 14:54:59 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76032979151f5182437bfce8d654aebb88271f52
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Thu Dec 1 22:45:21 2011 +0100

    l10n: Updated Arabic (ar) translation to 97%
    
    New status: 44 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf3bb9745e7ab44880474209d28234b188b4b1d2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 23 21:26:49 2011 +0100

    Remove module.xml.

commit aa65c1a466584fb83150ec0321c3b319f639a9f4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 22 19:06:18 2011 +0000

    Don't select the entry if only "l" is pressed.
    
    The bit-and operation was actually a boolean and operation here.

commit 3ffdc528b5d8b13fa1923772040065ba31b66b4b
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Nov 22 17:05:59 2011 +0100

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 43 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82a442f757e8ff47718fba8053b44a53deb72b2e
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Sat Nov 19 13:26:03 2011 +0100

    l10n: Updated Telugu (te) translation to 60%
    
    New status: 27 messages complete with 0 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c7720058d4cea9f3683107bfafca35e14de29d0
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Nov 17 17:56:39 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a0fde4df059b946fd621e36a7a16616cb24841c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Nov 15 12:10:58 2011 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d3cdb1f62a0aa0cecd9e94b77bfe5f8eabae20d
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Nov 12 17:19:07 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba18e0ce01a065c6f3f191360a47832438323ea8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Nov 11 11:37:43 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cffbc7502e88579281335bfcce348088fa6861b4
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Nov 6 21:26:59 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 493d57353723f218d8a64030f59034577b5d0acc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 6 15:32:27 2011 +0100

    Select entry when Ctrl+L is pressed.

commit 32a6d975dc78fb5c2b0b1b9dcc13f854bda9c425
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Nov 6 15:15:25 2011 +0100

    Start in collapsed mode if xfrun4 symlink is used.

commit e23b0e54105059ba0634222b9dbc6034fe0395b2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 3 19:36:51 2011 +0100

    Other version bumps (bug #6920).

commit dfd627b554f3caef81d979c1ce127fa9b8486715
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sat Nov 5 15:19:13 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 669e324ccd99894c7b46cd29a1e5510081a61d5a
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Nov 5 09:25:21 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 94b2ae130bc1ff4be1ff8a0159b4f60af02654a5
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Nov 5 00:49:22 2011 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e35b7686cd97b803d6f736e35daa31f4a5fecd3
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Fri Nov 4 01:05:54 2011 +0100

    l10n: Updated German (de) translation to 95%
    
    New status: 43 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54244b324b4ba59326933014813c60e4b6d879d2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 3 19:32:29 2011 +0100

    Use new libtool macros.

commit 84c7a9c9db312083268350ae1b0da49880c2f25f
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 3 18:28:11 2011 +0100

    Post release tag bump.

commit b51a09b113af60da839022dc8e9de28898094a1c
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Nov 3 18:26:26 2011 +0100

    Updates for release.

commit 74791d4a81c6b2a7efe44041a461b20ae86033b5
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Nov 2 13:28:35 2011 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dcfb265f293b8c24c141a023c88f39481e2ea677
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Oct 31 22:09:23 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit da88893a4f7f60444a08f53c4d0bbd2a0eb9eedc
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Oct 31 13:39:18 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 764e84f21f03a4326fc5a537d6b9d17db7fab0ac
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 31 00:57:09 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 581fdce46996cef8b749dd94fb386460d098744a
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 30 19:43:05 2011 +0100

    Use long option, looks better in code completion.

commit 781b2fcb7b3d868ce0383df6c8f6e40d17a0ed87
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 30 18:21:05 2011 +0100

    Drop usage of new Gdk keycode api (bug #8044).

commit f25c64ef9ccc25fecd67ba47d00b8d3dd47c8906
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Oct 30 12:03:14 2011 +0100

    Add a custom completion match function.

commit a8869432e8cc9e7c89d25394f09bb392bc3c807a
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Oct 30 09:05:26 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 45 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e28d24b576d2361dd4b5f00786b18b7b7a9f420e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 30 02:55:56 2011 +0100

    l10n: Updated Croatian (hr) translation to 82%
    
    New status: 37 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a942aeabcfe52b2a9b5a2bf6d0142f2b9a520b52
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 30 02:51:55 2011 +0100

    l10n: Updated Croatian (hr) translation to 66%
    
    New status: 30 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18344ee8e337a5ecba01a74045d28392757afecd
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 29 22:33:01 2011 +0200

    Add left/right navigation to the treeviews.

commit 4afcc941eae4e2aebc75128e394ecedc334a5a08
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 29 21:58:47 2011 +0200

    Change treeview filter prio to avoid window resize.

commit 992444d8e6d38e14c2bd0fc86272b760956ef1b2
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 29 21:36:08 2011 +0200

    Save terminal commands in default actions.

commit fdcee2725970e0a68b2cc50ae4627bd29f31a87b
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 29 21:30:48 2011 +0200

    Insert and reload history command in model.
    
    New commands were only saved but not inserted in the
    model. Also reload and clear if the history file was
    handled by someone else.

commit 5c43bc62f81c7fadd1d1066739eda0c9d985fefd
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Oct 29 18:31:31 2011 +0200

    Add option to save custom command matches.
    
    If you use the matches to quickly execute something
    special, you probably don't want to save this in the
    command history, so make this an option.

commit 89aeebb161060366c35eb2e62a43d51156d1e136
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Thu Oct 27 15:21:04 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 46aa870297a369ba4ca7a4a0605ce73d3ebb4c2f
Author: Allar Kiristaja <aquastus@gmail.com>
Date:   Wed Oct 26 23:04:09 2011 +0200

    l10n: Updated Estonian (et) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9f2f2c8b990614ab3a46310b081cada22ba20cb
Author: Allar Kiristaja <aquastus@gmail.com>
Date:   Wed Oct 26 20:11:33 2011 +0200

    l10n: Updated Estonian (et) translation to 81%
    
    New status: 36 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 282f649bc3166382ddf96864b0527be6689cd023
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 20 13:32:30 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c9ba0efddbe6f771971c9d1400a8dc07a5a8391
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Oct 20 13:30:27 2011 +0200

    l10n: Updated Basque (eu) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf5f350207009591f343864a635b7eaaad1c0d6c
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Wed Oct 19 20:50:04 2011 +0200

    l10n: Updated German (de) translation to 47%
    
    New status: 21 messages complete with 16 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2cd6aea2af0b29a396267478518fca8a39b7cb32
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Wed Oct 19 14:11:31 2011 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84826fa8ffaf5dbb50e55fc68afd69018ecac5f0
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Oct 16 19:27:53 2011 +0200

    l10n: Updated French (fr) translation to 45%
    
    New status: 20 messages complete with 23 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37f124b703306c4d9bb0181176bbdd8bed837ae9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Oct 15 13:09:45 2011 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e4a40888eac591cfcd9f973ba10de8f3f89dde7f
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Oct 6 11:55:26 2011 +0200

    l10n: Updated Kazakh (kk) translation to 47%
    
    New status: 21 messages complete with 1 fuzzy and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83fbf1524c78911f156f6f63517e011e190fac55
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Oct 5 09:12:42 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f46da1659d8806c0bb49cb880fe15579bc7b1da
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Sep 30 08:59:46 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e12dca81214be6256d93d052bb4eea626810a7cd
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 29 23:03:09 2011 +0200

    Post release tag bump.

commit fb43dbb121f4242402886eebe0d30478bdc4e1df
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 29 23:02:16 2011 +0200

    Updates for release.

commit fc3f26ba355cb95862054d85e161ce018bac7130
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 29 22:53:28 2011 +0200

    Always allow up/down unless the completion menu is shown.

commit 7c214714e92593c132241ea32a82fd28fc7ee0f2
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 29 22:38:57 2011 +0200

    Fix segfault when loading default actions.

commit b07bcb298b626bbf78d1e75e43c0c7f908a0d276
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 29 22:29:31 2011 +0200

    Allow using up/down in expanded view.
    
    In the collapsed view this break the completion menu
    navigation.

commit e40873a419dd82c94ad3c2bf28ef3ac0f17cf8ae
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 29 22:16:18 2011 +0200

    Don't ignore arguments of the desktop file command.
    
    This makes a number of desktop files easier to
    understand, for example 'libreoffice --writer'.

commit f480539bf18130d52639603e0b1ba8f126ed6745
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Sep 29 20:22:38 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3dd78608cec2a0ed08326788aa7e563885f39d16
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Sep 29 20:18:13 2011 +0200

    l10n: Updated Danish (da) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90b388363907f8c5721c5d445e7c5d0f49b10a38
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Sep 27 23:25:57 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80ee80d144043591ad470854f9f3fa483c44c3cc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Sep 27 23:23:45 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 291f83f011dfb943635cb44441c39726d3bc9524
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Tue Sep 27 18:57:53 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b90280747793da561d4657315329ac17cfa927f
Author: Peter Bubelíny <p.bubeliny@gmail.com>
Date:   Mon Sep 26 15:03:05 2011 +0200

    l10n: Updated Slovak (sk) translation to 97%
    
    New status: 43 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e29caaf9e394cced1561128e78de990654f1fc25
Author: Peter Bubelíny <p.bubeliny@gmail.com>
Date:   Mon Sep 26 14:57:54 2011 +0200

    l10n: Updated Slovak (sk) translation to 84%
    
    New status: 37 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6d39e9ad0a446297092c6b1b3ac04366d4188ef
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Sep 25 23:19:36 2011 +0200

    l10n: Updated Arabic (ar) translation to 65%
    
    New status: 29 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0a6a8a5ebd9570c019bda3db674026e1f626680f
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Sep 24 08:24:31 2011 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afaa4ea4563056c404b193f13d1abc7f615c7391
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Sep 24 04:19:09 2011 +0200

    l10n: Updated Croatian (hr) translation to 68%
    
    New status: 30 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1db24e933089d75464bcce139b849bdb15b40a0
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Sep 23 23:20:00 2011 +0200

    l10n: Updated Danish (da) translation to 65%
    
    New status: 29 messages complete with 3 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32031b40cfb8b6a035e1e1befe4985965ae9dfdc
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 22 23:40:16 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 44 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c369e54ef03211fd1aac0253a5a3af14e82d6701
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Sep 22 22:36:52 2011 +0200

    l10n: Updated Croatian (hr) translation to 40%
    
    New status: 18 messages complete with 1 fuzzy and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13a440371c6d3037fecabae89152b47c3094c97b
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Sep 22 18:23:11 2011 +0200

    Fix launching in collapsed mode.

commit 089c512a02ecc85ba6be9a3583c70b768148504c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 21 20:46:34 2011 +0200

    Post release tag bump.

commit 2ef858a3abfe04454de0432cc292f2ad001f18e8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 21 20:44:26 2011 +0200

    Updates for release.

commit 7488f9078f8ce3aa8a8da67de0ff7e2ebb3a8fb8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 21 20:43:36 2011 +0200

    Rebuild po files.

commit ee613af51874b90888b0faa396ba3abe87cb993c
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 21 20:38:52 2011 +0200

    Invert expand mode from command line.

commit 1614a841a7ee904142f8f1a8781d5e8097a24d55
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Sep 21 20:23:59 2011 +0200

    Fix unref of NULL object.

commit a32bcee4fea4acb29aeba734fd79de82f9ea21fd
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 21 14:16:05 2011 +0200

    l10n: Updated Kazakh (kk) translation to 43%
    
    New status: 17 messages complete with 4 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f02948328b02a5008e2813432f78519374b34257
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Sep 21 00:36:43 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 39 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6340905ed8e6ea7b0cee10cdfa02ee3cd8094085
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 20 21:56:07 2011 +0200

    Update translations.

commit f6290f1c16c175e65ef7837317342feb4efbb732
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Sep 20 21:52:52 2011 +0200

    Add action item editing.

commit dbce37f8979ae6230c13438da1c21a8e53cb6091
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Sep 19 21:25:36 2011 +0200

    Fix default item loading.

commit dd42543902d453068a1d5e7a4a0e42f1b75872d0
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 7 14:55:02 2011 +0200

    Initial work on custom actions.
    
    Action removing and adding is not working yet.

commit 5149c5c98de6c71943e51a1a131a9dcb573da662
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 1 19:49:37 2011 +0200

    Add properties dialog with basic settings.

commit c68f8e7784306070b7d9a0ed7aa33b47b1ac8270
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Wed Sep 14 15:17:05 2011 +0200

    l10n: Updated Turkish (tr) translation to 81%
    
    New status: 18 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77192bce0630eca9a225b38ee420381778f0442a
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Wed Sep 14 15:13:27 2011 +0200

    l10n: Updated Turkish (tr) translation to 59%
    
    New status: 13 messages complete with 2 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f7345157fe8e493752da73a8b4aa93771b9f5f4
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Wed Sep 14 06:10:15 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0703fbe8d7928eebb98f3886cf7f90914c5c9360
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Tue Sep 13 10:19:22 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fbf86fa0ba7df45a161fb68ba2ed2c0cd93abe6f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Sep 12 23:46:17 2011 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f53bd20f2ad04d3bf23959053ec4104e51d6a11
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Sun Sep 11 08:15:19 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 95%
    
    New status: 21 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit beb7cda4bf4f27e55d76c9d86e9bb63738a8d1b9
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 23:52:11 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c110d02b8e8c6fbe4a0996ef2ab53615c4b7696a
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Mon Sep 5 06:08:36 2011 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 183deef15ab710b24174dec594751e4a03e234d6
Author: Alexandr Boltris <ua2fgb@gmail.com>
Date:   Fri Aug 26 08:40:37 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 810583f1905d1ddaa39bfb70c5f1583c939aba28
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Wed Aug 24 04:50:49 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6cfa2dbf3a9ec6c7bb6815ac5390ee0d66a86eaa
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Aug 22 20:04:04 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e2c6dc403f7593e7a933e721ec917c86f0e3963
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Wed Aug 17 17:55:45 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 86%
    
    New status: 19 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit babaed64d0e7a3a167a2698b119fea689f43a23a
Author: Vinh Nguyen <kureikain@gmail.com>
Date:   Sun Aug 14 02:44:21 2011 +0200

    l10n: Updated Vietnamese (vi) translation to 95%
    
    New status: 21 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 148a0ea155503e8782232eb60e19ff78e2f701b4
Author: Vinh Nguyen <kureikain@gmail.com>
Date:   Sun Aug 14 02:42:43 2011 +0200

    l10n: Updates to Vietnamese translation
    
    New status: 21 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit db94c255547f6201981ae3745f74f18f1c5b226e
Author: Artem Zolochevskiy <artem.zolochevskiy@gmail.com>
Date:   Tue Aug 2 18:32:35 2011 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86f5820f60f4dfcbc06df40e7581457c49ca6db7
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 16:11:26 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a1c170d5183017857bc08c3f695f1d2ad7fb56e
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jul 25 16:10:14 2011 +0200

    l10n: Updated Basque (eu) translation to 95%
    
    New status: 21 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8fd9203c7ad230d1efd72b62b8db5e0429a0fec
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 19:19:56 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05dfcd5a3da7ff1061e66b54bd51a8dd589ea647
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Jul 19 19:11:07 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 95%
    
    New status: 21 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee63c87ac23e0d45fa00c870f45348bd7cd0c94a
Author: afsanchez93 <afsanchez93@gmail.com>
Date:   Tue Jul 19 14:27:56 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 77%
    
    New status: 17 messages complete with 1 fuzzy and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b309220416125f6b6e3e87b26d8b6c4cdc24e500
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jul 17 11:07:09 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 800ae5177655ce331252002ba26cd53928c0050d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jul 16 19:26:07 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 101a267abcb6dfb507876d1940813deae1733417
Author: Anthony Jorion <pingax@frugalware.fr>
Date:   Fri Jul 15 11:14:34 2011 +0200

    l10n: Updated French (fr) translation to 90%
    
    New status: 20 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a51608a10780424b49db2d9ab1f5adab5b4fa2a2
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Jul 15 09:25:39 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85366c926bf34241c34e7c7eda0740b758e595b6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Jul 14 00:47:57 2011 +0200

    l10n: Updated Croatian (hr) translation to 72%
    
    New status: 16 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a89b0af306db2df4c846e5056f18129c09e36296
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Jul 14 00:46:48 2011 +0200

    l10n: Updated Croatian (hr) translation to 72%
    
    New status: 16 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ddd27bdd17e28aff7fc6e0c2497c32668d17387
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Wed Jul 13 18:58:27 2011 +0200

    l10n: Updated Telugu (te) translation to 77%
    
    New status: 17 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e61b3ce2c2539bb83e79ad820b3b8a6aa9aa59b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Jul 11 00:16:52 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbe0a5e532919477236bf3a7b66bed3acf4d7e1f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Jul 9 20:06:49 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 22 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24f62bb9857d5009272906a512b6af6448e8e94e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 9 16:15:50 2011 +0200

    Update po files.

commit 122177c072ad0a4b7e89f955bcc8b31c563b6d47
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 9 16:14:34 2011 +0200

    Some cleanups.

commit 96e62f0ced67d01563405881c5a44a464b2c7492
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jul 4 21:33:27 2011 +0200

    Drop the menu from previous commit.
    
    Horrible implementation. Will put it in the preferences
    dialog later.

commit 3125a8da5e59615a6aae220bfbfcf4df8c460fcc
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 3 23:32:24 2011 +0200

    Clear command history menu item.

commit b6f1f951eb0cd98f3bc02fa32ba71ea0d3f173d3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 3 22:34:48 2011 +0200

    Avoid unneeded category refilter.

commit 84fbf8384cfdae3e46b3cccc2155dc57a0ea087b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 3 22:21:27 2011 +0200

    Fix command loading.

commit 58ca7ab84d0fdb3904c4475114e08cbf91e3ed2c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 3 21:35:48 2011 +0200

    Use custom error macros.

commit c09124ff211eba1d341db3f57fabb17b95282b4b
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 3 14:11:23 2011 +0200

    Collect items directly fron the GarconMenuItemPool.
    
    This way we avoid the menu layout which is not required
    for appfinder and also the sorting of items per-menu, which
    is done for the whole item collect anyway.

commit e23c38573368ae07d3559cbb7b28b65ac32232a1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 22:28:47 2011 +0200

    Add more icon loading fallbacks.
    
    For the people who don't userstand specs...

commit 4ad98ecebce89c5226b85581abd0b42a99192895
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 22:08:34 2011 +0200

    Idle entry-changed filtering.

commit 89cf9a85bcb0348cb1b3d4dd1820fafcfa9250b3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 21:58:47 2011 +0200

    Store item visibility.
    
    garcon_menu_element_get_visible is kinda slow, so store
    the value for quicker access.

commit db76704f8547f1ec6efafa591341e35049faa131
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 26 11:39:45 2011 +0200

    Properly handle item visibility.

commit 3d9d106241fe5b73c6259b266a19919927bfa921
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 20:47:37 2011 +0200

    Load data once the window is constructed.

commit bdd8bb08edcbd599eeb822f9b68e781b4ebc5af3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 20:44:09 2011 +0200

    Take model reference once the first window is destroyed.
    
    That was the whole point of everything. This way the model
    keeps all its data loaded (pixbufs etc) so it starts a lot
    quicker when a dialog is openeded.

commit a5120b384f765e2069596e6dbca2bf0dee147b8c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 20:28:33 2011 +0200

    Drop optional filename support.
    
    Was not working yet and it makes the model caching a lot more
    complicated, so something not maybe people will use.

commit 4b9f45419b4f908dc4040b227b9b47aeb6a66754
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 20:08:26 2011 +0200

    Remember last selected category.

commit 00a875654fa7285e46882af34506d1936fb5eeb9
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 25 19:47:11 2011 +0200

    Full support for menu reloading.

commit a0b01810f1d66d6fa905b7c23d780589763e87f8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jun 22 20:03:10 2011 +0200

    Fix selection of category in sidepane.

commit 33a6a854b1fd2465fdf7babd26f617db6d3a8537
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 13 21:06:58 2011 +0200

    Use --disable-server to avoid dbus and daemonize.
    
    Better usage for a standalone appfinder. Also move
    D-Bus service in its own function.

commit de066886a15375a5c27b446615af6cfa3bd49f71
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 13 18:24:15 2011 +0200

    Daemonize the process if dbus service.

commit 67bdc2185bb143913226af21f62abae6c4025824
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jun 12 12:01:14 2011 +0200

    Share category data and use pointers for category comparison.

commit a36909d9ad7e1369b1057f5f87296151f8aa653e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 11 21:42:30 2011 +0200

    Make a start with dbus, model sharing and settings.
    
    Couple of things are not working yet.
    - Keep the model around if there are no windows.
    - Categories are not working in the 2nd window.
    - Forking to the background.
    - envp + screen over dbus.

commit 126620ac040126189b2e12dabd47725bb05f70e2
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jun 8 21:36:32 2011 +0200

    Fix a bunch of todo items.

commit 12abf4d468d7bcd81ea25b072ba3a952c85b6412
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 6 22:50:42 2011 +0200

    Fix initial item visibility.

commit e3c64d41664e1ef70c88987fe5d970955c6a7587
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Jun 6 20:43:58 2011 +0200

    Initial work on xfce4-appfinder and xfrun4 merge.
    
    Import the work from the design repository.

commit 296cd0521239742e0e9a5d48a4157c9afbd3c459
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:02:04 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1622f050f1ff8cae92eef7349a042e1d6039e096
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 2 11:51:25 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4b5ce127e09227f40baa610cfcb6b6fec980073
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri May 27 15:02:15 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b6cb1e6621d0f1e953a8e952bfa3da4b1c6cca9
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu May 12 18:04:02 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 142d1f95a1666ec0e7b3c2d9ba0f24ecc819234a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed May 11 17:25:08 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31ca4c9bfaa3d7b8455e573941c2e063aa7b5e94
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu Apr 21 17:13:37 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ede682919be5305b37a3ea579727b7bc7a013099
Author: Sérgio Cipolla <secipolla@gmail.com>
Date:   Thu Apr 21 16:55:15 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42da46e09d6313d6d14fa9b3efa870145485c168
Author: Praveen Illa <mail2ipn@gmail.com>
Date:   Thu Apr 21 15:33:22 2011 +0200

    l10n: Completed Translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02e794700540280aac9de3c51459061ea8a7af20
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Thu Mar 10 23:51:33 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95e378eeeed303fee2b02d5d694d89c01471a396
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 16:56:03 2011 +0100

    Post-release version bump.

commit 8d623992972e38a5a88af2623d15b0c34f48d99c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 16 16:53:15 2011 +0100

    Release 4.8.0!

commit d2f62478c30f4cd8b096897ad7a82528ae1a65a8
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 15 18:16:45 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e86b66dfb1ff8b390c5a5cf1cf6f35924da9cb2f
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Jan 7 13:25:20 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4b276082c3fb9cbd0223c017ac01c587c6a3e58
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Wed Jan 5 20:21:08 2011 +0100

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48aa086e014bbc0c9dd7cdc5b42af16dfff55135
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 14:31:48 2011 +0100

    Post release tag bump.

commit bb6d842f9afe637983d0d22eab21f351699b4f53
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jan 2 14:30:56 2011 +0100

    Updates for release.

commit 3a476139fa2f5998e55ae3417fb56bf470922141
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Jan 2 05:54:14 2011 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ac936beb23e3161593047fa74cb2d4f5a756d8
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Dec 23 23:32:57 2010 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 308a5024895945188181923c80e4402e36abccf8
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Dec 23 23:29:10 2010 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9127b78ca89049a4eb5b22cc1f6d2aa5dbcbe57b
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Dec 22 23:05:06 2010 +0100

    l10n: Updated Croatian (hr) translation to 89%
    
    New status: 17 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c65396db043a6ecf0ee7adcbe912bed9897f4eed
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Mon Dec 13 23:37:39 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 835cbfaf461b3ce2acaad5552ecb57e682e8237d
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Dec 13 09:16:55 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bec134da1b36eed8a671959782c65705202f220a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Dec 11 00:52:18 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2111a6dd335b1524452556570cd6954ab8184478
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Tue Nov 23 22:43:23 2010 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e079602d70b34568bdb927408a199f6de8134498
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Tue Nov 23 22:39:57 2010 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3bd6ab9485d749038e322bf741f89abc70a17336
Author: tschertel <tschertel@gmail.com>
Date:   Tue Nov 23 18:05:31 2010 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7b4634adfede9d78d5f03122d8f8938945bf531
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Tue Nov 23 16:23:16 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b76338dce5108c91caf752cec9e63ed9af397f8e
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Sat Nov 13 01:54:50 2010 +0100

    l10n: Updated Lithuanian (lt) translation to 89%
    
    New status: 17 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5634d9475cf29e5645a3f763487c51eef50271f
Author: Ričardas Vasiulis <ricardas.v@inbox.lt>
Date:   Sat Nov 13 01:37:53 2010 +0100

    l10n: Updated Lithuanian (lt) translation to 89%
    
    New status: 17 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad086cc7cc94a567ff848d5d9913aa1f742e1216
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Nov 9 23:07:15 2010 +0100

    Add module.xml.

commit d54f031afd8d327b55b4a501b1ffa61d45e6c4ee
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 5 10:10:51 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a65be4c7c2882195451669dfb2283b3e052cc805
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Nov 5 10:01:58 2010 +0100

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30b195e0b74c6b2d5883cee497bc56250d5ae92d
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Nov 4 08:12:40 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ac05b4a08d30dfc42c89a8ba21377ba33df4625
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Nov 3 20:23:25 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b844c60c758bed0e635cf0b11999e2825750b19
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 20:22:14 2010 +0100

    Post release tag bump.

commit de31cd0f87a8024c50c62fb8e9a657afcb3f227b
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Nov 3 20:20:43 2010 +0100

    Updates for release.

commit 464a36f2c2a839f810defed63c339b0dbd205d04
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Nov 3 14:01:27 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 336ca57649fdb0a336a9adc94ace9ef3b632a570
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 3 09:25:06 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d205eb511094019e859fafcd2ad4d154b8546bd7
Author: Ardjuna <ard_h_r@yahoo.com>
Date:   Sun Oct 31 14:32:57 2010 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 338fd38c712987b2b9f364597991aa8008507b96
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Oct 25 13:20:12 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0747c5d6acc2e53daa71254fa6e405948a5302e7
Author: Harald Servat <redcrash@gmail.com>
Date:   Sat Oct 23 13:20:26 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fe68184fe12f8d44b1d1eaa8e5ac9f30c22b372
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Oct 19 18:24:04 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d8633a0e8c3b7ef3603a2324bce1973514b0e11c
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Oct 17 17:10:49 2010 +0200

    l10n: Updated Swedish (sv) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4aa3d91cfb05df727ac7de376197bcb9d7b481c1
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Oct 16 15:24:54 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 73fe0dae3078358d76eddfe72441309ee9af9c82
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Mon Oct 11 19:35:40 2010 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec7fc3e665bd64b9e6ed7ea27b81edc5c4898a55
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Oct 8 08:55:14 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c280448d7783c1ac7595ae1e5c67ffa3d9862148
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 18:26:51 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c739cadc802ba6cda2774347974707cdb67e8301
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 27 00:13:17 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8cf5c9af0fc1d5440cd0f7c72075d0899759b0bb
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Sep 21 23:36:23 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fbec3f275f1384ecda5174da699459a17c764f8
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 15 12:58:50 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1ffb7eff91c7831f1bc0426e297cf9f30f5e63f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Sep 14 16:05:44 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8b0e5bd982dcf2098b27ae3b8576c4f580dcd08
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Sep 14 11:03:02 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a400e6ebbcb136fa3d300db5244cc177c1f1b93f
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Sep 14 07:27:12 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66180fced75085c7ca9c102bfb7c5ef58bdf6914
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Sep 14 06:30:46 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca1ad56a08aa14024cc6939a7621f61a18a25a17
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Sep 13 20:14:59 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e72fd61197b865f873f470d43556281f7696eef3
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Sep 13 08:31:17 2010 +0200

    Don't watch category changes in xfconf (bug #6043).

commit 018e16f36be30d687d8555837ba9ed5e6d6d5666
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 12 23:31:06 2010 +0200

    Launch items with startup notification.
    
    Also release some refs. The special %(FfUu) etc are not
    implemented since dnd to the items is not implemented.

commit ca797d755427cf7f2e5ea0dba376bf524d73ca21
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Sep 7 07:16:12 2010 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 172079f6b2e7afaf3cd4146a66ac649d9b6f24b3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 21:48:25 2010 +0200

    Add a TODO to update the garcon dependency before the next release.

commit 6228007cc23c6f9eae795817406851875fe27643
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Sep 5 21:44:36 2010 +0200

    Implement monitoring by reloading all contents on menu change events.
    
    The appfinder could use a better, modular design. I could hack it to
    react on some events without reloading everything but that would result
    in messy code or too much work. I guess for now it's fine if all
    contents are reloaded/rebuilt whenever something changes in the menu
    tree.

commit 8b95635d6a8164636ffe00a01fce99e05a4f0f03
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 5 13:14:08 2010 +0200

    Post release tag bump.

commit 118bad4038dd604b24d97b2157e363851b614baf
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Sep 5 13:10:15 2010 +0200

    Updates for release.

commit bca37baae9b0f37eec43789356b70544e62a72a4
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Sep 4 04:47:38 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 022414c96ae8d8c709ff73e743c53c8528e6b058
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Aug 22 12:53:05 2010 +0200

    Remove deprecated encoding key from desktop file.

commit d5684a56a0769b9c76fdeb730448f54912c4c83e
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Jul 29 16:59:40 2010 +0200

    l10n: Updated Hebrew (he) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e4112b6b1857e7e64a92b916546289ab75817a1
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu Jun 24 18:03:22 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6894a5783cb021b600b57f97dbe2b93c8fce33bf
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jun 5 10:44:23 2010 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 17 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e7c1ed40570cb126bacc494540dd04280129501
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jun 1 17:38:28 2010 +0200

    Build ChangeLog from GIT.
    
    Also drop the po ChangeLog now we use Transifex.
    
    Conflicts:
    
    	ChangeLog

commit 8997c300eae1fa5c13f27e034cee65d1f571eab8
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 04:48:42 2010 +0200

    l10n: Uyghur translation
    
    New status: 15 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3196988d962244db4b6ed6a737c139cd72996e9
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat May 8 09:32:11 2010 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee865f3128937293bf6d32ce14297c2634225201
Author: A S  Alam <apreet.alam@gmail.com>
Date:   Tue Apr 6 03:01:41 2010 +0200

    l10n: Updated Panjabi (Punjabi) (pa) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 507f5c3639db3adafdfdcc655198f08b551d9935
Author: Sankarshan Mukhopadhyay <sankarshan@randomink.org>
Date:   Mon Apr 5 16:27:20 2010 +0200

    l10n: Updated Bengali (India) (bn_IN) translation to 55%
    
    New status: 11 messages complete with 2 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 705abb7bdfe6252a9c5d81de2f8f3c360bef2532
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Mar 28 17:22:56 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58e320ddbc69760c057e853de38e0407d093e466
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Fri Mar 5 11:04:44 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc355619930a410689aebabbe387f5a408460215
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sun Feb 28 21:29:37 2010 +0100

    l10n: Adding Bengali translation.
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e4b87f92dc2c946ffb804304dc860d360be8853
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Feb 19 19:40:30 2010 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 761ef80abd4468150948ca10c980e1ed776a19aa
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 17:10:10 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7179d70bfb3aab74cc5149b25f075bdd465c528
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Mon Feb 1 07:40:07 2010 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 148c81f1fd708d34596a631973add59513f25022
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Jan 26 22:39:50 2010 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a018d7d759280aef5e32e3c1ab859a86a8de4c40
Author: Leonardo Totaro <elleti.brainvision@gmail.com>
Date:   Thu Jan 21 10:09:57 2010 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09a8bab9dc7d5bc6953afa676c4b1f1d9660140c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Wed Jan 20 23:28:00 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a13805f3d39d7ae359048259c033915c308f54d4
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Sun Jan 17 16:58:07 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 85%
    
    New status: 17 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 895f29e9c9125fd112017428e48bc4bdf36ff58f
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jan 11 09:55:04 2010 -0500

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 20 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76e539ec17193ef0d51b53c0a95ac2c38388a87d
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Dec 18 18:50:23 2009 +0000

    l10n: Updates to Spanish (Castilian) (es) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a001c1d3b2fdb8f976f902c459fdf71fd72de61b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 16:10:01 2009 +0100

    Drop pot file.

commit 99b571e83fc82ae8548a9d709d46fc86ed8d5e63
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Dec 16 16:19:01 2009 +0000

    l10n: Updates to Swedish (sv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f53091d1552210fcd4f6a4d7adbd0c6981a8fe8f
Author: Massonnet Mike <mmassonnet@gmail.com>
Date:   Mon Nov 30 19:46:18 2009 +0000

    l10n: Updates to French (fr) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 8955e884169820276558dad82c97d515b501b00e
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Thu Nov 26 17:04:41 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4f4a68753faca667b3718bd4d431264502e26aeb
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon Nov 9 11:03:53 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ac28cff6ac24d841754ec8500172bbe6d68a67d2
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Nov 5 16:36:04 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 05df9b44703ae0160eeef74495a8d8a7a3d47aed
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Tue Oct 27 20:22:22 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e8754c72dbb5461eb0f63f078ec1e5771f470ce5
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 25 10:34:27 2009 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b72392d4e1e311642ec999cd2c985995db03479b
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Sat Oct 24 13:32:16 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a5044da84b4976748877465d1a552257fcfc4e71
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Oct 21 18:34:27 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4a485fa4ca47ee6bfc2bb92c7265057b81348dc1
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Wed Oct 21 12:07:56 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit ec59b34daba2dae1941b7c481de7909c5b048866
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Oct 21 11:53:54 2009 +0000

    l10n: Updates to Basque (eu) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 385b78674476ce747402fdcc8769d45b37fa91e8
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Tue Oct 20 15:50:36 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit aaedeb3ae3d40688c7bcbda6fbced8d0c379ea02
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Oct 19 13:53:32 2009 +0200

    Use new xdt build stuff.

commit 8372af95f8df8f5d173ec9383d6089a04acb2ca4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 18 15:21:57 2009 +0200

    Properly propagate the focus-in-event of the search entry (bug #5883).
    
    Reported, identified and patch provided by Jérôme Guelfucci.

commit 83b727938eac267cde46600c350ced3a871a51d9
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 18 14:58:19 2009 +0200

    Rename "Execute" button to "Launch". Patch by Jérôme Guelfucci.
    
    Also synchronize all translation files.

commit 1f3c107f11a054b5077112deaca73d03fbf31c6a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Oct 18 13:58:43 2009 +0200

    Make sure strings are up to date.

commit ba131a6b76b4724114ce7495550b884738a7c9e0
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Aug 17 21:32:58 2009 +0200

    Port the libxfce4menu code to garcon.

commit 8f897bc0c600d5d14c35aed8e2ea5a0ef0910f6c
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 16:09:35 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5e5fd12245820fef3b3380c7de2e8f058ce82bb8
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Sep 25 13:50:02 2009 +0000

    l10n: Updates to Albanian (sq) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 781f48847676416b0a1d3ca631c12034fac222e3
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Sun Sep 13 15:24:51 2009 +0000

    l10n: Updates to Slovak (sk) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e7a2e3bc9d732a75bb01d3746c4e082d3552e7a9
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Thu Sep 3 08:02:10 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c0bbb82a54c3160ccd467b90f3d6280db25102f0
Author: Evaggelos Balaskas <ebalaskas@ebalaskas.gr>
Date:   Sun Aug 30 13:51:22 2009 +0000

    l10n: Updates to Greek (el) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 52bd8877673ec95de790b63eb67d328c279757ec
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Aug 20 03:18:53 2009 +0000

    l10n: New translation to kazakh
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 5eee87ac7015a0e282de6f111996c2252ed3259b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:26:34 2009 +0000

    update xfce translation
    
    (Old svn revision: 30448)

commit a20dfe41534786a0658b74192ddc214ef147859c
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Jul 12 21:35:37 2009 +0000

    Use Gtk api for entry icon, if available.
    
    (Old svn revision: 30296)

commit 05ca1688850bd615863f028930ee550bcdc0a2a1
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 11 22:25:50 2009 +0000

    Whoops, pack the check button in the correct place.
    
    
    (Old svn revision: 30289)

commit cea6129fde270e0b7b079f1f7cf450ebdfec7cf8
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 11 22:09:26 2009 +0000

    Port to libxfce4ui and gio.
    
    
    (Old svn revision: 30288)

commit ea184b002c3f5eb6dba68be43a9feee361cfc784
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:42:21 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30229)

commit eb53d9b4b1f197c08986a8f6f87bef3f64b6dec0
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 9 10:40:14 2009 +0000

    	* src/xfce-appfinder-window.c: Rework the tooltip string code a little
    	  bit.
    
    (Old svn revision: 30228)

commit ceda1d8ec3368c399779e57556f770c16b86a2a7
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jul 9 00:01:32 2009 +0000

    	* src/xfce-appfinder-window.c: Don't use startup notification for now.
    	  As we use exo-open to launch desktop entries, people usually end up
    	  with annoying waiting cursors and a lot of temporary exo-open items
    	  in the taskbar. Add tooltips showing the categories and command for
    	  each item in the tree view (original patch by Jérôme Guelfucci). Use
    	  "launch" instead of "execute" in the GUI (patch by Jérôme Guelfucci,
    	  fixes bug #4968). Add support for searching the Exec field of desktop
    	  entries (original patch by Jérôme Guelfucci, fixes bug #4969).
    
    (Old svn revision: 30225)

commit 4251964182022d2a2060138e67cc81a5428a1b0d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jun 15 18:19:05 2009 +0000

    2009-06-15  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30022)

commit 03db90e42e6d23ab20aa70792874d04fe340e558
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:33:53 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29999)

commit 2fd494bdb55f5305f0281ffa1bca505516b63e77
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit e7ef866b2c337876950537ce235593710a671d06
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:27 2009 +0000

    update xfce translations
    
    (Old svn revision: 29988)

commit 6aff723007760b90f0f1b0b1c7b50a3b04655c02
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:16:17 2009 +0000

    update latvian translation
    
    (Old svn revision: 29940)

commit aa2c608bd3e620cb91e07e5c3750aebf0fa79a6e
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Mon Apr 20 20:40:40 2009 +0000

    Romanian translation update for xfce4-appfinder trunk and xfce_4_6
    
    
    
    (Old svn revision: 29871)

commit d63ca6f69779a87181082e9ebe34ae8df131eb57
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 12:10:17 2009 +0000

    xfce translation update
    
    (Old svn revision: 29856)

commit 7965775cbf00dfc6a8e7cb0dec5ccfc1c176e6bc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:45:36 2009 +0000

    galician translation update
    
    (Old svn revision: 29822)

commit af3f670751cf80c25e67990eeddb055c7ae48815
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 9 22:07:33 2009 +0000

    Update ChangeLog, NEWS and version info
    
    
    
    (Old svn revision: 29750)

commit 0b55869f34932e7b753b15c90b769948323bed69
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit 42573b972d5a1911bbe9fa1a3db162faf4ba15f6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit f453948b1febef1b32b54504593ad7c9c7405dab
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Mar 27 22:27:47 2009 +0000

    Translations updates - gl pt ru
    
    (Old svn revision: 29686)

commit 4d2b65a0eb5c0504735d93951dda9f8ce8b6b5da
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 1dc099e77d2a8f5b52810213628e8c62b3f91751
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 648fb9f5520aa5e494cab5e0f3ad0b19574e9c28
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit e743bceabd677802cb5986439761157c24b5ea33
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit d7980f56b2f5bcdc36b8084bf3fb4938cf84a46c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit c11abad21e6b4a1cccc364d8da26c9958b98132a
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 20:51:42 2009 +0000

    Update Changelog, News and version data for 4.6.0 release
    
    
    
    (Old svn revision: 29607)

commit fb547219274da539213f191d6c796567b7991260
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit f8236a03e666b91ed7d7275652771c1ec83311cf
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit 52a6005ccbc0a5620dbba0363d900a707d0f5295
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 7cbedba6635ee750e95945d9410f1b610ce5da48
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit cd35b36a9ae7cfd94ea32b5efbace2b40844614c
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 1 12:59:50 2009 +0000

    	* NEWS: Update NEWS with the latest change.
    
    (Old svn revision: 29422)

commit 7aa13c2962544ead483af3eb46e31c9aa4010c2f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Feb 1 12:57:56 2009 +0000

    	* src/xfce-appfinder-window.c: Try to load items from
    	  xfce-applications.menu before trying applications.menu in order to
    	  provide the same items as the xfdesktop menu does. Reported by
    	  Mark Trompell.
    
    (Old svn revision: 29421)

commit 0ca8a2eaf7ab551e1ba60aa18ac27410d82e5824
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit e016c1790c4f04754518b1f832803b2c7dc0771c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit 4e3064b34633354201922cbfa12f32352b748d9b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 22:05:10 2009 +0000

    	* == 4.5.99.1 released! ==
    	* NEWS: Update NEWS file for the release.
    	* configure.in.in: Bump version number and dependencies.
     	* *.po: Update translation files for the release.
    
    (Old svn revision: 29356)

commit ef18a52f72cd7e82a930b17d947ba3f97d433ff4
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:36:15 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated to 0.5.2 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
     	* da.po: Danish tranlation update 4.5.93 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po, LINGUAS: Danish translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
     	* da.po : Danish translation updated (Per Kongstad)
    
    (Old svn revision: 29298)

commit 18721c576a86d67cd5adcd2acaa28fb3183fc103
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit 07dc2db4f4c56d91e245290075c30d406becc493
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit e0a1a4d02e76da30b788abc96707d6d99fd5d7e8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit a0615c159668884b10a640e5e80879b1383dad14
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit b3206c50d56aeeae55a512896b858937b7069562
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Jan 15 14:04:13 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29259)

commit 119e3050e432ef17d3fda3c10b1a579f84955d62
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 15 10:49:12 2009 +0000

    Some trunk basque translations updates
    
    
    
    (Old svn revision: 29254)

commit 99196d67cfe597f24bb53e57110843611f7c6a63
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:13:22 2009 +0000

    	* configure.in.in: Post-release version bump.
    
    (Old svn revision: 29242)

commit 90845ba7df362b24451f48f915cd10dc51f4fb84
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 13 12:16:27 2009 +0000

    Fix date in ChangeLog.
    
    (Old svn revision: 29221)

commit 51428a78c2b82abf2867b9edf20eb0e9d3e5c7f3
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 13 11:56:56 2009 +0000

    	* == 4.5.93 released! ==
    	* configure.in.in: Bump version number and dependencies.
    
    (Old svn revision: 29217)

commit 229b60068c7173e2e74ba87472b720e7dac31dce
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit b252de37b869c63332ca049b06faf3e64d862eed
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Jan 10 23:46:47 2009 +0000

    	* NEWS: Update NEWS for the upcoming 4.5.93 release.
     	* xfce4-appfinder.pot, *.po: Update translation files so that they are
    	  up to date for the string-freeze release.
    
    (Old svn revision: 29127)

commit 90f88856689a0e71564528dad445547aaf9a5077
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Tue Jan 6 10:02:56 2009 +0000

    Greek translations update
    
    (Old svn revision: 29106)

commit 015e0ac14508ed0835f703229c356da1e3736387
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Jan 3 14:41:18 2009 +0000

    Czech translation updated
    
    
    (Old svn revision: 29094)

commit 815b5553e55dbe2367075174eec99d46b672140a
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Jan 2 14:22:50 2009 +0000

    Update Finnish translation.
    
    
    (Old svn revision: 29079)

commit 47d13f9dece2f71e948c63dfddbcb974c94fcb24
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Jan 2 12:39:53 2009 +0000

    	* src/appfinder.{c,h}: Remove unused source files.
    	* src/xfce-appfinder-window.c: Review strings. Change
    	  "Filter" to "Search".  	* xfce4-mixer.pot, *.po: Update translation files.
    	* de.po: Update German translations.
    
    (Old svn revision: 29076)

commit 9ccf7102581669f5b6da65065227815b303c5fab
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Wed Dec 31 02:14:33 2008 +0000

    Czech translation fixed
    
    (Old svn revision: 29067)

commit d381ed2f58a3b9e8b83e7fa3d6e83753b3005969
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit 8f66a843d09eb452670cbaa5878e430d01012082
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:25:06 2008 +0000

    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfdesktop/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-icon-theme/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce-utils/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-trigger-launcher/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29020)

commit 049217305b5d003e9ec5c98a574dec2277783b7d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 913f3fcb551e72808cad635f2cedf47cfba930a4
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Nov 30 19:29:20 2008 +0000

    update-po
    
    (Old svn revision: 28966)

commit 8b851839b678087729d6de314d5d1fd7a6e40438
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit 0982f2a84d9c94a9d37bec4e362507294417c9cc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:47:07 2008 +0000

    Translations updates - ca ja nb uk
    
    (Old svn revision: 28890)

commit 3cc826e81096e9780e74b5e80c104b5588297e79
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Mon Nov 17 23:08:44 2008 +0000

    Belarusian translation updated
    
    
    (Old svn revision: 28845)

commit 0c0e5ef839b51325faf6528297aa29ae818fa53b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit 43fcfbd982f56974198d432d9a325a9bdd817222
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Nov 15 20:52:57 2008 +0000

    Turkish translation update
    
    (Old svn revision: 28824)

commit 37dff4e3b84da0c1a214c2fdb0d3cc65e9931bd8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sat Nov 15 15:17:30 2008 +0000

    	* src/xfce-appfinder-window.c (_xfce_appfinder_window_visible_func):
    	  Assume "All" category if the category string is empty. For some
    	  reason xfconf_g_property_bind() sets the property to an empty string
    	  if it does not exist at the time the binding is created. This fixes
    	  bug #4613.
    	* NEWS: Update NEWS file.
    
    (Old svn revision: 28813)

commit 68b98fc166339d716843431ab2271f9b421d84cd
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 11:09:44 2008 +0000

    Xfce-trunk BAsque translation updates
    
    
    (Old svn revision: 28774)

commit 69593b0c1cf523123b306893d947b7a1bf36291f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 14:42:55 2008 +0000

    This gets even worse ... another typo!
    
    (Old svn revision: 28753)

commit 5d9fac16a5dc91d645894c4bb980115cee782258
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 14:40:40 2008 +0000

    Fix typo.
    
    (Old svn revision: 28750)

commit ed8f223cb5b8a3042a5eb5b865079abb96d676be
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 14:24:13 2008 +0000

    Fix the ChangeLog. Please note that it is no longer an auto-generated
    one since I broke the auto-generate mechanism.
    
    (Old svn revision: 28745)

commit 6b563ee15d273b94538d8b5238437ef20722fedf
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Nov 11 13:55:47 2008 +0000

    	* == 4.5.92 released ==
    	* configure.in.in: Bump version. Update dependencies.
    	* NEWS: Update NEWS file for the upcoming beta2 release.
    	* po/ChangeLog, po/LINGUAS, po/ku.po: Translation updates
    	* po/ChangeLog, po/es.po, po/tr.po: Translation updates and
    	additions - de es ku tr
    	* src/xfce-appfinder-window.c: Check if category of an item is !=
    	NULL in the filter function. This avoids runtime warnings and an
    	issue with toplevel items. Thanks to Enrico Tröger for the patch.
    	* po/ChangeLog, po/ca.po: Translation updates for many packages in
    	many languages, is this message too vague
    	* po/ChangeLog, po/LINGUAS, po/es.po, po/fr.po, po/id.po,
    	po/nb_NO.po: Translation updates and additions for many packages in
    	es, fr, id, ja, nb_NO and tr
    	* ChangeLog, configure.in.in, src/Makefile.am: Update Changelog and
    	version number
    	po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
    	po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
    	po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
    	po/he.po, po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po,
    	po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po,
    	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
    	po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
    	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
    	po/zh_TW.po, src/main.c, src/xfce-appfinder-window.c: Fix spec file
    	generation. Update NEWS. Fix usage of the constructed function (it's
    	new in GLib 2.14). Update po files.
    	* po/ChangeLog, po/eu.po: thunar & xfce4-appfinder Basque
    	translation update
    	* po/hu.po: [intl:hu] little fixes
    	* po/ChangeLog, po/ja.po, po/si.po: Translation updates: 	- xfce4-appfinder:	ja, si 	- xfce-utils:		ja, si 	- xfce4-mixer:		si 	- xfce4-panel:		ja, si 	- xfdesktop:		ja 	- terminal:			ja
    	* po/ChangeLog, po/fi.po: Update Finnish translations.
    	* po/cs.po: Czech translation updated
    	* po/ChangeLog, po/pt_BR.po: Updated Brazilian Portuguese
    	translation.
    	* po/ChangeLog, po/es.po: Updated and added Estonian translations
    	for the libxfcegui4, terminal and mousepad trunk modules and
    	libxfce4util branch 4.4 module Updated Indonesian translations for
    	the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and
    	xfdesktop trunk modules Updated and added Spanish translations for
    	the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu,
    	xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui,
    	xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop,
    	xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    	Updated Russian translation for the xarchiver, libexo and
    	libxfcegui4 trunk modules Updated and added German translation of
    	the xfce4-settings and xfwm4 trunk modules Updated Japanese
    	translation for the thunar module Updated Sinhalese translation for
    	the libxfcegui4 trunk module
    	* NEWS: Update NEWS.
    	* TODO, src/xfce-appfinder-window.c: Add more ways to navigate with
    	the keyboard.  In the search entry GDK_Up now selects the last category radio
    	button, GDK_Down selects the first. Activating the entry only makes
    	the tree view grab the focus if it's not empty.  In the first radio button GDK_Up now activates the search entry
    	focus.  So does GDK_Down for the last radio button.
    	* src/xfce-appfinder-window.c: Remember the category when closing
    	the appfinder or rebuilding the menu.
    	po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
    	po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
    	po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
    	po/he.po, po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po,
    	po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po,
    	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
    	po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
    	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
    	po/zh_TW.po, src/xfce-appfinder-window.c: Improve and merge strings.
    	po/POTFILES.in, po/am.po, po/ar.po, po/be.po, po/bn_IN.po,
    	po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po, po/el.po,
    	po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
    	po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po,
    	po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po, po/ka.po,
    	po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po, po/nl.po,
    	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
    	po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po, po/uk.po,
    	po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po,
    	src/Makefile.am, src/frap-icon-entry.c, src/frap-icon-entry.h,
    	src/main.c, src/xfce-appfinder-window.c,
    	src/xfce-appfinder-window.h: Rewrite for the sake of more
    	object-orientated and flexible code.  It should cover all the features the previous version offered. In
    	addition it uses FrapIconEntry for the search entry and depends on
    	ThunarVFS for filesystem monitoring support.
    	* configure.ac.in: This way of defining the required autoconf
    	version causes trouble here: /usr/bin/m4:configure.ac:42: bad expression in eval (bad input): (0)
    	!= (0r36:autoconf_+1) /usr/bin/m4:configure.ac:42: bad expression in
    	eval (bad input): (0) != (0r36:minimum_+1)
    	/usr/bin/m4:configure.ac:42: bad expression in eval (missing right
    	parenthesis): (0) != (0r36:version()+0)
    	* NEWS: Update NEWS script for the alpha release.
    	* po/ChangeLog, po/fr.po, po/id.po: Translations updates and new
    	ones for trunk in es,fr,id
    	* configure.ac.in: Remove svn tag Remove xfce_4_6_alpha tag Bump dep
    	version numbers
    	* po/ChangeLog, po/de.po: Updated various pending translations
    	(German,Korean and Slovene)
    	* po/ChangeLog, po/eu.po: Basque translation uypdate
    	* configure.ac.in: Bump version number
    	* configure.ac.in, src/appfinder.c: Bump version number Fix critical
    	glib error
    	* po/ChangeLog, po/fi.po: Updated Finnish translations.
    	* po/ChangeLog, po/ko.po, po/pl.po: Translations updated and added
    	in Indonesian, Korean and Polish.
    	* po/ChangeLog, po/pt_BR.po: Updated Brazilian Portuguese
    	translation.
    	po/bn_IN.po, po/ca.po, po/cs.po, po/da.po, po/de.po, po/dz.po,
    	po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po, po/et.po,
    	po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
    	po/he.po, po/hu.po, po/hy.po, po/id.po, po/it.po, po/ja.po,
    	po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po, po/mr.po,
    	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
    	po/ru.po, po/si.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
    	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
    	po/zh_TW.po: Bump version number. Update po files: one string added.
    	* src/appfinder.c: Minor layout changes. Don't show window before
    	menu is ready.
    	* src/appfinder.c: Add option to keep application open after
    	execution.
    	* src/main.c: Rename function for (a bit more) clarity.
    	* README, src/appfinder.c, src/appfinder.h, src/main.c: Indentation
    	update, spaces instead of tabs.
    	* autogen.sh: Better support for git-svn to get revision.
    	* po/ar.po: Update Arabic translations
    	* po/ar.po: Update Arabic translations
    	* po/ChangeLog, po/gl.po: Translations added and updated (gl;sk)
    	* po/uk.po: Maxim Dziumanenko <dziumanenko@gmail.com> Updated Ukrainian translation
    	* po/ChangeLog, po/gl.po: Translations added and updated for most
    	trunk packages (gl)
    	* po/ChangeLog, po/LINGUAS, po/id.po: update-po
    	* po/ChangeLog, po/tr.po: * update Turkish translation, I don't know why [MENULIST] string is
    	used in main.c:63 so, I leave it untranslated till I understand what it means :)
    	* po/ChangeLog, po/LINGUAS, po/da.po, po/ja.po: update-po
    	* ChangeLog, configure.ac.in, src/appfinder.c: * configure.ac.in: Add dependency on libxfce4util (already linked
    	through libxfce4menu anyway).  * src/appfinder.c: Include libxfce4util.h for translations. Fix
    	focus grab of application list after pressing Enter on the filter
    	entry.  Patch from Mike Massonnet.
    	* po/ChangeLog, po/en_GB.po: update en_GB translations
    	* po/ChangeLog, po/eu.po: Basque translation update
    	* po/ChangeLog, po/lv.po: Update Latvian translation
    	* po/ChangeLog, po/pt_PT.po: Update Portuguese translation
    	* po/ChangeLog, po/ca.po: Update Catalan translation
    	* po/ChangeLog, po/de.po: Update German translations by Enrico
    	Tröger
    	* po/ChangeLog, po/am.po: Update Amharic translation
    	* po/ChangeLog, po/pt_BR.po: Brazilian Portuguese translation
    	updated by Fábio Nogueira <deb-user-ba@ubuntu.com>.
    	* po/ChangeLog, po/LINGUAS, po/si.po: Merge Sinhala translation from
    	xfce 4.4 branch to trunk
    	po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po, po/en_GB.po,
    	po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
    	po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hu.po,
    	po/hy.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po,
    	po/lv.po, po/mk.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po,
    	po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sq.po,
    	po/sv.po, po/tr.po, po/uk.po, po/ur.po, po/xfce4-appfinder.pot,
    	po/zh_CN.po, po/zh_TW.po: xfce4-appfinder: make update-po and add
    	initial pot file
    	* po/cs.po: Czech translations updated
    	* po/ChangeLog, po/fi.po: Added a Finnish translation for
    	libxfce4menu and updated the translation for xfce4-appfinder.
    	* ChangeLog, src/appfinder.c: Don't take away focus on filter entry
    	when selecting another category.
    	* po/hu.po: hu trunk: little updates
    	* ChangeLog, configure.ac.in, src/appfinder.c: Add svn revision to
    	the version. Don't set focus to filter entry after changing
    	category. Quit after successful execution of an application.
    	* po/ChangeLog, po/fr.po: xfce4-appfiner: update french translation
    	* po/ja.po: Set svn:keywords property.
    	autogen.sh, configure.ac.in, data/Makefile.am,
    	data/xfce4-appfinder.desktop.in, po/ChangeLog, po/LINGUAS,
    	po/POTFILES.in, po/am.po, po/ar.po, po/be.po, po/bn_IN.po,
    	po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po, po/en_GB.po,
    	po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
    	po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hu.po,
    	po/hy.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po,
    	po/lv.po, po/mk.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po,
    	po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sq.po,
    	po/sv.po, po/tr.po, po/uk.po, po/ur.po, po/zh_CN.po, po/zh_TW.po,
    	src/Makefile.am, src/appfinder.c, src/appfinder.h, src/main.c,
    	xfce4-appfinder.spec.in: Complete rewrite of xfce4-appfinder using
    	libxfce4menu and exo-open.
    	Makefile.am, NEWS, README, TODO, autogen.sh, configure.in.in,
    	doc/C/Makefile.am, doc/C/images/Makefile.am,
    	doc/C/xfce4-appfinder.html, doc/C/xfce4-appfinder.xml,
    	doc/Makefile.am, doc/fr/Makefile.am, doc/fr/images/Makefile.am,
    	doc/fr/xfce4-appfinder.html, doc/fr/xfce4-appfinder.xml,
    	doc/xfce-nochunk.xsl, po/ChangeLog, po/LINGUAS, po/POTFILES.in,
    	po/am.po, po/ar.po, po/be.po, po/bn_IN.po, po/ca.po, po/cs.po,
    	po/de.po, po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gl.po, po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po,
    	po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/lv.po, po/mk.po,
    	po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po,
    	po/ro.po, po/ru.po, po/sk.po, po/sq.po, po/sv.po, po/tr.po,
    	po/uk.po, po/ur.po, po/xfce4-appfinder.pot, po/zh_CN.po,
    	po/zh_TW.po, src/Makefile.am, src/appfinder.h, src/main.c,
    	src/main.h, src/xfce4-appfinder.c, src/xfce4-appfinder.desktop.in,
    	src/xfce4-appfinder.h, xfce4-appfinder.spec.in: Remove everything
    	from trunk, before adding my rewrite.
    	* po/ChangeLog, po/pt_PT.po: Updated Portuguese translations by Nuno
    	Miguel <nunis@netcabo.pt>
    	* src/main.c: use XfceTitledDialog instead of xfce_create_header
    	* po/ChangeLog, po/LINGUAS, po/ur.po: Add Urdu translations to trunk
    	(hope this is right *sigh*)
    	* po/ChangeLog, po/lv.po: Update latvian
    	* configure.in.in: remove trailing parens on AC_INIT version info to
    	work around bug in intltool 0.35.x and 0.36.x
    	* po/ChangeLog, po/LINGUAS, po/lv.po:  * thunar, xfce4-panel: Update Korean translation  * libxfce4menu, libxfcegui4, mousepad, squeeze, xfce4-appfinder,    xfce4-icon-theme, xfce4-mixer, xfce4-terminal,
    	   xfce4-trigger-launcher, xfce-mcs-manager, xfce-utils: Add Latvian
    	translation
    	* po/ChangeLog, po/LINGUAS, po/am.po: Added a long waiting Amharic
    	translation for trunk.
    	* po/ChangeLog, po/pt_PT.po: * no_NO.po: Norwegian Bokmal translation update for the xfburn
    	package * pt_PT.po: European Portuguese translation update for some packages
    	in trunk * ka.po: Georgian translation update for the xfce-mcs-manager
    	package (4.4)
    	* po/ChangeLog: * nb_NO: Updated some Norwegian translations and added one for
    	Xfmedia * pt_PT: Added European Portuguese translations * Changed my email address
    	* po/fr.po: * fr.po: Fixed headers in trunk * Updated AUTHORS file in xfce-utils trunk and branch 4.4
    	* po/ChangeLog, po/ca.po: i18n catalan update
    	* po/ChangeLog, po/de.po, po/en_GB.po: * de.po: Nico Schümann minor fixes to the German translations * en_GB.po: Jeff Bailes updated the British English translations for
    	trunk and branches
    	* po/ChangeLog, po/gl.po: Fixed.
    	* po/ChangeLog, po/mk.po: Removed executable attribute.
    	* po/ChangeLog: update ChangeLog
    	* po/tr.po: update Turkish translation
    	* po/ChangeLog, po/LINGUAS: Verified all LINGUAS files and added
    	Albanian language to it.
    	* po/ChangeLog: Adding information to the ChangeLog
    	* po/ar.po: 28 strings, 0 fuzzy, 0 not translated. initial commit.
    	* po/LINGUAS: Adding AR language code.
    	* po/ChangeLog, po/sq.po: Added the Albanian translations by Besnik
    	Bleta for the core packages. Updated some French translations
    	* po/ChangeLog, po/ro.po: * fr.po: Minor changes to the French translations   in xfce-utils, libxfce4util and mousepad * pl.po: Updated the Polish translation by Szymon Kałasz
    	  <szymon_maestro@gazeta.pl> in thunar and mousepad.  * ro.po: Updated the Romanian translation by Mişu Moldovan
    	  <dumol@gnome.ro> in most core packages.
    	po/de.po, po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gl.po, po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po,
    	po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mk.po, po/mr.po,
    	po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
    	po/ru.po, po/sk.po, po/sv.po, po/tr.po, po/uk.po,
    	po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po: Bump version.
    	Update NEWS. Update Project-Id-Version.
    	* ChangeLog: Update ChangeLog
    	* ChangeLog, INSTALL, configure.in.in: Update version
    	* po/ChangeLog, po/be.po: 2007-01-19  Alexander Nyakhaychyk
    	<nyakhaychyk@gmail.com> 	* be.po: Updated Belarusian Translation
    	* po/ChangeLog, po/sv.po: Updated Swedish translations for: * libexo * libxfcegui4 * mousepad * thunar * xfcalendar * xfce4-appfinder * xfce4-panel * xfce-mcs-plugins * xfce-utils * xfdesktop * xfprint * xfwm4 Also thus updated appropriate ChangeLog files.
    	* po/pa.po: update punjabi translation
    	* po/ChangeLog, po/LINGUAS, po/mk.po: Added the new translations
    	from the Macedonian team for plenty of packages, Merry Christmas
    	* po/lt.po: Updated lithuanian translation
    	* src/xfce4-appfinder.c: Patch by Gergan Penkov to fix a potential
    	crash (bug #1882).
    	* src/inline-icon.h, src/main.c, src/xfce4-appfinder.c: Patch for
    	themed icon support by Zenwalk (bug #2651). Seems like a nice
    	improvement.
    	* po/ChangeLog, po/el.po: E-mail address change. Sorry for the
    	noise.
    	po/de.po, po/dz.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po,
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gl.po, po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po,
    	po/ja.po, po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
    	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
    	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po:
    	Bump version and requirements. Update Project-Id-Version.
    	* po/ChangeLog, po/LINGUAS, po/dz.po: added whole Dzongkha
    	translation congratulations to the dz team.
    	* configure.in.in: Update version
    	* po/ChangeLog, po/ru.po: i18n Russian updated
    	* po/ChangeLog, po/eo.po: Esperanto translations: fixed one fuzzy
    	mark.
    	po/de.po, po/el.po, po/en_GB.po, po/eo.po, po/es.po, po/es_MX.po,
    	po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
    	po/gu.po, po/he.po, po/hu.po, po/hy.po, po/it.po, po/ja.po,
    	po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po, po/pa.po,
    	po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
    	po/sv.po, po/tr.po, po/uk.po, po/xfce4-appfinder.pot, po/zh_CN.po,
    	po/zh_TW.po: Bump version and requirements.
    	* po/ChangeLog, po/de.po: 2006-09-02  Benedikt Meurer
    	<benny@xfce.org> 	* de.po: Updated German translations by Enrico TrÃ¶ger 	  <enrico.troeger@uvena.de>.
    	* po/hu.po: hungarian updates
    	* po/ChangeLog, po/LINGUAS, po/ka.po: add Georgian translations
    	* po/gl.po: remove executable property from gl.po
    	* po/ChangeLog, po/LINGUAS, po/gl.po: Add Galician translations
    	* po/ChangeLog, po/cs.po: Updated Czech translations
    	* po/ChangeLog, po/eo.po: Updated Esperanto translations with
    	approval of Jarbas Araujo Jr <jarbasaraujojr@yahoo.com.br>.
    	* po/eo.po: Added Esperanto translations from Jarbas Araujo Jr.
    	<jarbasaraujojr at yahoo.com.br> - completing previous commit (r22487 - xfce4-appfinder/trunk/po) - reason: during commit r22487 I forgot to do 'svn add eo.po'
    	beforehand.
    	* po/ChangeLog, po/LINGUAS: Added Esperanto translations from Jarbas
    	Araujo Jr. <jarbasaraujojr@yahoo.com.br>.
    	* configure.in.in: bump all versions and dependencies to 4.3.90.2
    	* po/ChangeLog, po/zh_TW.po: Update traditional Chinese
    	translations; Modify personal e-mail address.
    	* po/ChangeLog: Changelogs for appfinder, exo, utils, mcs-plugins,
    	mcs-manager, xfce4-session, xfce4-mixer, thunar, libgui, xfwm4, the
    	panel, orage, trigger-launcher and terminal updated.  Also couldn't
    	resist to fix a small error in the xfce4-mixer Changelog.  Didn't
    	updated the changelog of xfprint, because I discovered that that
    	translation wasn't updated, it had just slipped through the commit
    	by mistake.
    	* po/sv.po: Merged Swedish translations (by me and Jens Hagerman)
    	into the xfce svn.  This includes updated translations of appfinder,
    	xfce-utils, mcs-plugins, xfprint, xfce4-session, xfce4-mixer,
    	thunar, libxfcegui4, xfwm4, xfce4-panel, xfdesktop, orage,
    	xfce4-trigger-launcher and mcs-manager, and added translations for
    	libexo and terminal.  The appropriate LINGUAS files were also
    	updated.
    	* src/xfce4-appfinder.c: Added check on parameters in hashtable
    	creation
    	* src/xfce4-appfinder.c: Fix crash on hash table creation (BUG:
    	1882)
    	* po/LINGUAS: * xfcalendar/trunk/po/LINGUAS, xfce-utils/trunk/po/LINGUAS,   xfce4-appfinder/trunk/po/LINGUAS, xfce4-session/trunk/po/LINGUAS:   Added a newline at the end of file.  * xfce-mcs-manager/trunk/po/LINGUAS: Removed an extra white space.  * xfce4-trigger-launcher/trunk/po/LINGUAS, xfwm4/trunk/po/LINGUAS:   Removed an extra white line.
    	* autogen.sh, configure.ac, configure.in.in, po/LINGUAS: * add LINGUAS support * update svn:ignore
    	* po/ChangeLog, po/fi.po: Changed an address.
    	* src/main.c: Resize disabled on information window
    	* po/ChangeLog, po/cs.po: Added/Updated Czech translations by Michal
    	Varady <miko.vaji@gmail.com>.
    	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
    	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hu.po, po/hy.po,
    	po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
    	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
    	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po:
    	Bump.
    	* po/ChangeLog: Removed timestamps so that a translator isn't
    	  bothered: "Then, what time is it now in UTC?"
    	* po/ChangeLog, po/zh_TW.po: several traditional Chinese
    	translations update.
    	* po/pl.po: Updated Polish translations by Piotr Malinski
    	<admin@rk.edu.pl>.
    	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
    	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hu.po, po/hy.po,
    	po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
    	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
    	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/xfce4-appfinder.pot,
    	po/zh_CN.po, po/zh_TW.po: Updated.
    	* src/xfce4-appfinder.c: Bug fix on search. If there is no comment
    	continue with the other elements
    	* src/xfce4-appfinder.c: Bug fix on search. Missing casefolding and
    	AND instead of OR. Added search on executable command
    	* src/xfce4-appfinder.c: Added DND for XFdesktop4
    	* po/ChangeLog, po/zh_TW.po: Update traditional Chinese translations
    	for several packages.
    	* po/uk.po: 2006-04-25  Maxim Dziumanenko <mvd@mylinux.ua> 	* Updated Ukrainian translation.
    	* po/ru.po: Updated Russian translations by Sergey Fedoseev
    	<fedoseev.sergey@gmail.com>.
    	* po/zh_CN.po: Updated Simplified Chinese by Jick Nan
    	<jick.nan@gmail.com>.
    	* po/el.po: Greek translations update
    	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
    	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hu.po, po/hy.po,
    	po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po,
    	po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
    	po/sk.po, po/sv.po, po/tr.po, po/uk.po, po/zh_CN.po, po/zh_TW.po:
    	Bump.
    	* Makefile.am, configure.ac, po/be.po, po/bn_IN.po, po/ca.po,
    	po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po,
    	po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
    	po/he.po, po/hu.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
    	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
    	po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/tr.po,
    	po/uk.po, po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po,
    	src/Makefile.am, src/xfce4-appfinder.desktop.in,
    	xfce4-appfinder.spec.in: Update for 4.4beta1.
    	* ChangeLog: Update ChangeLog
    	* po/ca.po, po/el.po, po/he.po, po/hu.po: Bump, etc.
    	* po/ru.po: Updated Russian translations by Andrey Fedoseev
    	<andrey.fedoseev@gmail.com>.
    	* po/ru.po: Updated Russian translations by Andrey Fedoseev
    	<andrey.fedoseev@gmail.com>.
    	* configure.ac: Added missing language codes.
    	* po/hu.po: hu: calendar, appfinder, icon-theme & panel updates
    	* po/el.po: Greek translations update & polish by Stathis Kamperis
    	<ekamperi@auth.gr>
    	* po/ca.po: [i18n] catalan seems a lot of work but they all are
    	fuzzy
    	* po/ru.po: Added/Updated Russian translations by Andrey Fedoseev
    	<andrey.fedoseev@gmail.com>, Sergey Fedoseev
    	<fedoseev.sergey@gmail.com>.
    	* po/et.po: Updated.
    	* po/et.po: Added/Updated Estonian translations by Peeter Vois
    	<Peeter.Vois@mail.ee>.
    	* configure.ac, po/sk.po: Added/Updated Slovak translations by Roman
    	Moravcik <roman.moravcik@gmail.com>.
    	* po/fi.po, po/he.po, po/zh_CN.po: Updated.
    	* po/zh_CN.po: updated zh_CN translations
    	* po/he.po: Update Hebrew translations
    	* po/fi.po: Updated Finnish translations by Jari Rahkonen
    	<jari.rahkonen@pp1.inet.fi>.
    	* po/el.po: Converted local charset to UTF-8.
    	* src/main.c: Removed executable attribute.
    	po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
    	po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hy.po, po/it.po,
    	po/ja.po, po/ko.po, po/lt.po, po/mr.po, po/nl.po, po/pa.po,
    	po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po,
    	po/tr.po, po/uk.po, po/xfce4-appfinder.pot, po/zh_CN.po,
    	po/zh_TW.po: * Updated.  * Discarded obsolete translations.
    	* po/ChangeLog: Updated.
    	* po/ca.po: some work on catalan translation (trunk)
    	* po/pl.po: Updated Polish translations by Piotr Malinski
    	<riklaunim@gmail.com>.
    	* po/ca.po: Fixed an error.
    	* configure.ac: Added "ca" to XDT_I18N().
    	* po/ca.po: catalan translation two new files created
    	* configure.ac: Updating version number
    	src/xfce4-appfinder.h: Drag and drop added. I hope this will be used
    	for adding new panel launchers and menueditor entries
    	* po/el.po, po/eu.po, po/pt_BR.po, po/uk.po: Updated copyright
    	information.
    	* po/pt_BR.po: Updated Brazilian Portuguese translations by Adriano
    	Winter Bess <awbess@gmail.com>.
    	* po/ChangeLog: Updated.
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
    	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
    	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
    	po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po: Updated.
    	* configure.ac, po/el.po: * Added Greek translation
    	* po/POTFILES.in: Updated POTFILES.in files.
    	* po/es.po: Updated Spanish translations by Rudy Godoy
    	<rudy@kernel-panik.org>.
    	* po/ChangeLog: Deciphering.
    	* po/ChangeLog: Trimmed and updated.
    	* po/ko.po: Updated Korean translations by ByungHyun Choi
    	<byunghyun.choi@gmail.com>.
    	* po/xfce4-appfinder.pot: Added again, because it requires for
    	translators who are grabbing PO files from `trunk-po' module,
    	without POT file, it's hard to create initial PO file from command
    	line (e.g. msginit) or with GUI tools (e.g. KBabel, poEdit).
    	* po/fr.po: Updated French translations by Collet Etienne
    	<xanaxlnx@gmail.com>.
    	* po/ChangeLog, po/eu.po: BAsque translation update
    	* po/it.po: Update Italian translations.
    	* po/lt.po: Changed addresses.
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
    	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
    	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
    	po/zh_CN.po, po/zh_TW.po: Updated.
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
    	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
    	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
    	po/zh_CN.po, po/zh_TW.po: Updated.
    	* po/ja.po: Minor update.
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
    	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
    	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
    	po/zh_CN.po, po/zh_TW.po: * Added fall back address at the `Language-Team', according to the     http://www.iro.umontreal.ca/translation/registry.cgi?team=index * Modified initial header strings using template by `msginit'.  * Modified initial comment strings using template by `msginit'.  * Discarded obsolete translations.
    	* Makefile.am, configure.ac, m4/X11.m4, m4/debug.m4, m4/depends.m4,
    	m4/glib-gettext.m4, m4/i18n.m4, m4/pkg.m4, po/POTFILES.in,
    	po/be.po, po/bn_IN.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
    	po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
    	po/gu.po, po/he.po, po/hy.po, po/it.po, po/ja.po, po/ko.po,
    	po/lt.po, po/mr.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
    	po/pt_PT.po, po/ro.po, po/ru.po, po/sv.po, po/tr.po, po/uk.po,
    	po/xfce4-appfinder.pot, po/zh_CN.po, po/zh_TW.po, src/Makefile.am,
    	src/appfinder.h, src/main.c, src/xfce4-appfinder.c,
    	src/xfce4-appfinder.desktop, src/xfce4-appfinder.desktop.in,
    	src/xfce4-appfinder.h:  * Properly use xfce4-dev-tools  * Use inttool for .desktop file  * Make more functions static  * Fix a couple of memory leaks  * Make information dialog prettier ;-)
    	* po/ja.po: Keyword `Id' expansion.
    	* src/xfce4-appfinder.desktop: Apply Daichis desktop fix for
    	xfce4-appfinder. Second part of #1149.
    	* po/zh_TW.po: Changed translator's representation in spelling by
    	the request.
    	* po/ja.po: Updated Japanese translations.
    	* po/lt.po: Fixed errors emitted by 'msgfmt -c'.  Modified initial comment strings with template by 'msginit'.
    	po/pt_BR.po, po/zh_CN.po: Fixed errors emitted by 'msgfmt -c'.  Converted local charset to UTF-8 at the 'Content-type:'.  Added fall back address at the 'Language-Team: ', according to the     http://www.iro.umontreal.ca/translation/registry.cgi?team=index Modified initial comment strings with template by 'msginit'.
    	* po/fi.po: Updated Finnish translations by Jari Rahkonen.
    	* configure.ac, po/hy.po: add some HY translations
    	* po/ja.po: update JA translations
    	* configure.ac, po/zh_TW.po: update zh_TW translations
    	* po/ko.po: update KO translations
    	* po/POTFILES.in, src/xfce4-appfinder.c: Sorting items into treeview
    	by name
    	* src/xfce4-appfinder.c, src/xfce4-appfinder.h: .Desktop Caching and
    	api improvement
    	* src/xfce4-appfinder.h: aligning macro XFCE_IS_APPFINDER
    	* src/af-constants.h, src/callbacks.c, src/callbacks.h: Remove
    	unused files
    	* src/xfce4-appfinder.c, src/xfce4-appfinder.h: Appfinder widgetized
    	- Please Test
    	src/main.h: Appfinder widgetized - Please Test
    	* po/ChangeLog: Update ChangeLog
    	* ChangeLog: Update ChangeLog
    	* configure.ac, po/bn_IN.po: add bn_IN translations
    	* configure.ac, po/mr.po: add MR translations
    	* ChangeLog: Update ChangeLog
    	* po/ChangeLog: Update ChangeLog
    	config.h.in, config.sub, configure, depcomp, doc/C/Makefile.in,
    	doc/C/images/Makefile.in, doc/Makefile.in, doc/fr/Makefile.in,
    	doc/fr/images/Makefile.in, install-sh, ltmain.sh, missing,
    	mkinstalldirs, po/Makefile.in.in, src/Makefile.in: Move remaining
    	modules to use dev tools and remove generated files
    	* configure.ac, po/sv.po: add SV translations
    	doc/Makefile.am, doc/Makefile.in, doc/fr/Makefile.am,
    	doc/fr/Makefile.in, doc/fr/images/Makefile.am,
    	doc/fr/images/Makefile.in, doc/fr/xfce4-appfinder.html,
    	doc/fr/xfce4-appfinder.xml: Add French docs
    	* configure.ac, po/pl.po: add PL translations
    	* configure.ac, po/ja.po: update JA translations
    	* po/fi.po: update FI translations
    	* src/callbacks.c, src/main.c: fix bug 709
    	* configure, configure.ac, po/ru.po, src/xfce4-appfinder.desktop:
    	update RU translations
    	* configure, configure.ac, ltmain.sh, po/uk.po: update UK
    	translations
    	* po/he.po: update HE translations
    	po/xfce4-appfinder.pot: Update version and changelog
    	* Makefile.am: fix distcheck-bz2
    	src/main.h: Build fix for --enable-debug=full
    	* Makefile.am: add dist-bz2 and distcheck-bz2 targets
    	* : Themes and screenshots
    	* configure, configure.ac, po/et.po, src/xfce4-appfinder.desktop:
    	update ET translations
    	* ChangeLog, Makefile.am, Makefile.in: Update ChangeLog. Fix
    	EXTRA_DIST.
    	* configure: Reporting for autotool duty
    	* configure.ac: add czech translations
    	* po/cs.po: add/update czech translations
    	* ChangeLog, configure, configure.ac: Update versions and ChangeLog
    	* : Documentation screenshots update
    	* configure, configure.ac, po/pt_BR.po: update pt_BR translations
    	* configure, configure.ac, po/ro.po: add RO translations
    	* doc/C/xfce4-appfinder.html: Somehow this was left out from the
    	previous commit.
    	doc/C/images/Makefile.in, doc/C/xfce4-appfinder.xml: Fix conflicting
    	image files that are also in xfce4-panel.
    	* po/xfce4-appfinder.pot: Various changes and small fixes
    	* configure, configure.ac, po/en_GB.po: add en_GB translations
    	* src/xfce4-appfinder.desktop: update KO translations and add
    	screenshots in xfprint doc
    	config.sub, configure, configure.ac, depcomp, doc/C/Makefile.in,
    	doc/C/images/Makefile.in, doc/C/xfce4-appfinder.html,
    	doc/C/xfce4-appfinder.xml, doc/Makefile.in, install-sh, ltmain.sh,
    	missing, src/Makefile.in: Update configure and ChangeLog. Small
    	typo/style fix in doc.
    	config.sub, configure, configure.ac, depcomp, doc/C/Makefile.am,
    	doc/C/Makefile.in, doc/C/images/Makefile.am,
    	doc/C/images/Makefile.in, doc/C/xfce4-appfinder.html,
    	doc/C/xfce4-appfinder.xml, doc/Makefile.am, doc/Makefile.in,
    	doc/xfce-nochunk.xsl, install-sh, ltmain.sh, missing,
    	src/Makefile.in, src/main.c: Doc addition and 506 559 bugs fixed
    	* src/main.c: Fix typo.
    	* configure, configure.ac, po/tr.po: update TR translations
    	* configure, configure.ac, ltmain.sh, po/ko.po: update KO
    	translations
    	* ChangeLog: Update ChangeLog
    	config.sub, configure, configure.ac, depcomp, install-sh, missing,
    	src/Makefile.in: Update automake/autoconf/libtool/gettext versions
    	to generate the configure scripts and Makefiles, Update versions of
    	all packages to 4.1.99.1 (ie 4.2 RC1), Update ChangeLogs.
    	* ChangeLog, ltmain.sh: Global update for 4.1.91 (Xfce 4.2 beta 2)
    	* configure, configure.ac, po/lt.po: update LT translations
    	* configure, configure.ac, ltmain.sh, po/he.po,
    	src/xfce4-appfinder.desktop: update HE translations
    	* ChangeLog: Update ChangeLog
    	* ChangeLog, configure, configure.ac, ltmain.sh: Updated versions
    	and change logs
    	* src/xfce4-appfinder.desktop: Theme fixes update locale [fr] for
    	desktop files
    	* configure, configure.ac, po/fi.po, src/xfce4-appfinder.desktop:
    	update FI translations
    	po/pa.po, po/xfce4-appfinder.pot, po/zh_CN.po: update-po for Moe.
    	* configure, configure.ac, po/pt_PT.po: update pt_PT translations
    	src/callbacks.h: Trivial style fixes
    	* configure, configure.ac, po/fa.po: update FA translations
    	* configure, configure.ac, po/es.po, po/es_MX.po: add spanish
    	language translations
    	m4/glib-gettext.m4, m4/pkg.m4, src/Makefile.in: Added --enable-final
    	(-O1 for GNU ld) as per Jaspers request. Added missing m4 files.
    	* configure, configure.ac, ltmain.sh, po/pa.po: Punjabi translations
    	(PA) from jaswinderlinux@netscape.net
    	configure, depcomp, install-sh, ltmain.sh, po/xfce4-appfinder.pot,
    	src/Makefile.in: Update all files for 4.2 beta 1
    	configure.ac, depcomp, install-sh, ltmain.sh, src/Makefile.in:
    	version update
    	* configure, configure.ac, po/zh_CN.po: updated zh_CN translations
    	from yongtao yang <yongtao.yang@gmail.com>
    	* src/main.c: Fix the fix :-)
    	* src/main.c: Fix 339
    	* configure, configure.ac, po/gu.po: add Gujarati translations (GU)
    	from Ankit Patel <ankit@redhat.com>
    	* src/xfce4-appfinder.desktop: Add nl translations
    	* src/xfce4-appfinder.desktop: add GenericName tags to settings
    	.desktop files
    	* po/be.po, po/de.po, po/eu.po, po/it.po, po/nl.po: Run make
    	update-po at Moe's request.
    	* ChangeLog, po/xfce4-appfinder.pot: Update all ChangeLogs
    	* src/main.c: kdedir support and better syntax
    	* configure, configure.ac, po/nl.po: Update nl translations
    	configure.ac, depcomp, install-sh, ltmain.sh, po/eu.po,
    	src/Makefile.in: update EU translations
    	configure.ac, depcomp, install-sh, ltmain.sh, po/de.po,
    	src/Makefile.in: Adding German translation
    	* src/xfce4-appfinder.desktop: .desktop file missing (d'oh!)
    	depcomp, install-sh, ltmain.sh, src/Makefile.am, src/Makefile.in:
    	.desktop added and makefile changes
    	* configure, configure.ac, ltmain.sh, po/be.po: add BE translations
    	from Ales Nyakhaychyk <nab@mail.by>
    	* src/appfinder.h, src/main.c: Basedir support added
    	* ChangeLog.old: forgot a file :-)
    	po/xfce4-appfinder.pot: make dist/rpm fixes
    	* src/callbacks.c: removed useless menu entries
    	* ChangeLog, TODO, src/callbacks.c, src/main.c: Internationalization
    	fixes (on category liststore)
    	* m4/depends.m4: Fixed (module)_FOUND bug reported by brian.
    	Hopefully nothing else broke this time.
    	* po/it.po, src/Makefile.am, src/Makefile.in, src/af-constants.h,
    	src/appfinder.h, src/callbacks.c, src/callbacks.h, src/main.c:
    	Directory recursion added
    	* m4/depends.m4: Readded XFCE_MCS_PLUGIN() again, dunno how I manage
    	to remove it everytime I edit depends.m4!
    	* m4/depends.m4: XFCE_PANEL_PLUGIN had wrong panel version for the
    	threaded test.
    	* m4/depends.m4: Extended the XFCE_PANEL_PLUGIN macro to include
    	some magic for threaded panels.
    	* m4/depends.m4: Readded the XFCE_MCS_PLUGIN macro. I didn't ment to
    	remove it, tho.
    	* m4/depends.m4: Modifed panel plugin check, so one (the installer)
    	can choose to install into a different plugin dir.
    	* src/main.c: i18n fix
    	src/appfinder.h, src/main.c: i18n fixes
    	* po/ChangeLog, po/Makefile.in.in, po/POTFILES.in, po/it.po,
    	po/xfce4-appfinder.pot: po files
    	config.h.in, config.sub, configure, configure.ac, depcomp,
    	install-sh, ltmain.sh, missing, mkinstalldirs, src/Makefile.in,
    	src/af-constants.h, src/main.c: i18n support
    	* src/main.c: Fix build issue
    	* src/main.c: Remove a useless thing
    	* ChangeLog, TODO, src/main.c: Code clean and resync with
    	libxfce4gui
    	* src/Makefile.am, src/af-constants.h, src/main.c: Fix make dist.
    	First attempt to use XDG basedir spec, Eduard please have a look and
    	fix it.
    	src/main.c: Added infobox to the right menu
    	* src/appfinder.h, src/main.c: Some clean and reorganization.  Menu
    	added
    	src/main.c: No item report added.  A lot of small fixes and cleanup.
    	Support for right click on treeview (just the callback for now).
    	* src/af-constants.h: Added af-constants.h file
    	* BUGS, TODO, src/inline-icon.h, src/main.c: It doesn't flicker
    	anymore.  Code clean.  Icon added.  Some bug fixed (segfaults ;-)
    	* src/main.c: Removed the labels (goto ugly stuff) and code
    	improvements
    	* src/main.c: Fixed potential crash on categories callback
    	* m4/X11.m4, m4/debug.m4, m4/depends.m4, m4/i18n.m4: Added missing
    	.m4 files.
    	* src/main.c: Speed improvements and code cleanup
    	ltmain.sh, src/Makefile.in: Added autogen.sh and m4 directory
    	* src/main.c: Some other fixes on dentry. Deprecated things removed
